\begin{tikzpicture}[gnuplot, font=\large]
%% generated with GNUPLOT 4.4p1 (Lua 5.1.4; terminal rev. 97, script rev. 96a)
%% Fri 28 Jan 2011 11:24:56 AM MST
\gpsolidlines
\gpcolor{gp lt color border}
\gpsetlinetype{gp lt border}
\gpsetlinewidth{1.00}
\draw[gp path] (1.688,0.985)--(1.868,0.985);
\draw[gp path] (8.822,0.985)--(8.642,0.985);
\node[gp node right] at (1.504,0.985) { 0};
\draw[gp path] (1.688,1.853)--(1.868,1.853);
\draw[gp path] (8.822,1.853)--(8.642,1.853);
\node[gp node right] at (1.504,1.853) { 500};
\draw[gp path] (1.688,2.721)--(1.868,2.721);
\draw[gp path] (8.822,2.721)--(8.642,2.721);
\node[gp node right] at (1.504,2.721) { 1000};
\draw[gp path] (1.688,3.589)--(1.868,3.589);
\draw[gp path] (8.822,3.589)--(8.642,3.589);
\node[gp node right] at (1.504,3.589) { 1500};
\draw[gp path] (1.688,4.457)--(1.868,4.457);
\draw[gp path] (8.822,4.457)--(8.642,4.457);
\node[gp node right] at (1.504,4.457) { 2000};
\draw[gp path] (1.688,5.325)--(1.868,5.325);
\draw[gp path] (8.822,5.325)--(8.642,5.325);
\node[gp node right] at (1.504,5.325) { 2500};
\draw[gp path] (1.688,6.193)--(1.868,6.193);
\draw[gp path] (8.822,6.193)--(8.642,6.193);
\node[gp node right] at (1.504,6.193) { 3000};
\draw[gp path] (1.688,0.985)--(1.688,1.165);
\draw[gp path] (1.688,6.193)--(1.688,6.013);
\node[gp node center] at (1.688,0.677) { 0};
\draw[gp path] (2.580,0.985)--(2.580,1.165);
\draw[gp path] (2.580,6.193)--(2.580,6.013);
\node[gp node center] at (2.580,0.677) { 100};
\draw[gp path] (3.472,0.985)--(3.472,1.165);
\draw[gp path] (3.472,6.193)--(3.472,6.013);
\node[gp node center] at (3.472,0.677) { 200};
\draw[gp path] (4.363,0.985)--(4.363,1.165);
\draw[gp path] (4.363,6.193)--(4.363,6.013);
\node[gp node center] at (4.363,0.677) { 300};
\draw[gp path] (5.255,0.985)--(5.255,1.165);
\draw[gp path] (5.255,6.193)--(5.255,6.013);
\node[gp node center] at (5.255,0.677) { 400};
\draw[gp path] (6.147,0.985)--(6.147,1.165);
\draw[gp path] (6.147,6.193)--(6.147,6.013);
\node[gp node center] at (6.147,0.677) { 500};
\draw[gp path] (7.039,0.985)--(7.039,1.165);
\draw[gp path] (7.039,6.193)--(7.039,6.013);
\node[gp node center] at (7.039,0.677) { 600};
\draw[gp path] (7.930,0.985)--(7.930,1.165);
\draw[gp path] (7.930,6.193)--(7.930,6.013);
\node[gp node center] at (7.930,0.677) { 700};
\draw[gp path] (8.822,0.985)--(8.822,1.165);
\draw[gp path] (8.822,6.193)--(8.822,6.013);
\node[gp node center] at (8.822,0.677) { 800};
\draw[gp path] (1.688,6.193)--(1.688,0.985)--(8.822,0.985)--(8.822,6.193)--cycle;
\node[gp node center,rotate=-270] at (0.246,3.589) {error};
\node[gp node center] at (5.255,0.215) {seconds};
\gpcolor{gp lt color 0}
\gpsetpointsize{4.00}
\gppoint{gp mark 1}{(1.688,5.008)}
\gppoint{gp mark 1}{(1.697,5.031)}
\gppoint{gp mark 1}{(1.706,5.061)}
\gppoint{gp mark 1}{(1.715,5.037)}
\gppoint{gp mark 1}{(1.724,5.481)}
\gppoint{gp mark 1}{(1.733,5.588)}
\gppoint{gp mark 1}{(1.742,5.301)}
\gppoint{gp mark 1}{(1.750,5.331)}
\gppoint{gp mark 1}{(1.759,5.248)}
\gppoint{gp mark 1}{(1.768,5.224)}
\gppoint{gp mark 1}{(1.777,5.264)}
\gppoint{gp mark 1}{(1.786,5.199)}
\gppoint{gp mark 1}{(1.795,5.254)}
\gppoint{gp mark 1}{(1.804,5.267)}
\gppoint{gp mark 1}{(1.813,5.253)}
\gppoint{gp mark 1}{(1.822,5.253)}
\gppoint{gp mark 1}{(1.831,5.256)}
\gppoint{gp mark 1}{(1.840,5.263)}
\gppoint{gp mark 1}{(1.849,5.263)}
\gppoint{gp mark 1}{(1.857,5.248)}
\gppoint{gp mark 1}{(1.866,5.204)}
\gppoint{gp mark 1}{(1.875,5.045)}
\gppoint{gp mark 1}{(1.884,5.013)}
\gppoint{gp mark 1}{(1.893,5.028)}
\gppoint{gp mark 1}{(1.902,5.057)}
\gppoint{gp mark 1}{(1.911,5.031)}
\gppoint{gp mark 1}{(1.920,5.045)}
\gppoint{gp mark 1}{(1.929,5.045)}
\gppoint{gp mark 1}{(1.938,5.045)}
\gppoint{gp mark 1}{(1.947,5.045)}
\gppoint{gp mark 1}{(1.956,5.045)}
\gppoint{gp mark 1}{(1.964,4.711)}
\gppoint{gp mark 1}{(1.973,4.827)}
\gppoint{gp mark 1}{(1.982,4.882)}
\gppoint{gp mark 1}{(1.991,4.885)}
\gppoint{gp mark 1}{(2.000,4.885)}
\gppoint{gp mark 1}{(2.009,4.905)}
\gppoint{gp mark 1}{(2.018,4.861)}
\gppoint{gp mark 1}{(2.027,4.832)}
\gppoint{gp mark 1}{(2.036,4.832)}
\gppoint{gp mark 1}{(2.045,4.832)}
\gppoint{gp mark 1}{(2.054,4.443)}
\gppoint{gp mark 1}{(2.063,4.530)}
\gppoint{gp mark 1}{(2.071,4.545)}
\gppoint{gp mark 1}{(2.080,4.545)}
\gppoint{gp mark 1}{(2.089,4.559)}
\gppoint{gp mark 1}{(2.098,4.545)}
\gppoint{gp mark 1}{(2.107,4.540)}
\gppoint{gp mark 1}{(2.116,4.540)}
\gppoint{gp mark 1}{(2.125,4.583)}
\gppoint{gp mark 1}{(2.134,4.583)}
\gppoint{gp mark 1}{(2.143,4.245)}
\gppoint{gp mark 1}{(2.152,4.272)}
\gppoint{gp mark 1}{(2.161,4.314)}
\gppoint{gp mark 1}{(2.170,4.314)}
\gppoint{gp mark 1}{(2.178,4.294)}
\gppoint{gp mark 1}{(2.187,4.292)}
\gppoint{gp mark 1}{(2.196,4.292)}
\gppoint{gp mark 1}{(2.205,4.290)}
\gppoint{gp mark 1}{(2.214,4.288)}
\gppoint{gp mark 1}{(2.223,4.245)}
\gppoint{gp mark 1}{(2.232,3.888)}
\gppoint{gp mark 1}{(2.241,3.888)}
\gppoint{gp mark 1}{(2.250,3.888)}
\gppoint{gp mark 1}{(2.259,3.886)}
\gppoint{gp mark 1}{(2.268,3.843)}
\gppoint{gp mark 1}{(2.277,3.857)}
\gppoint{gp mark 1}{(2.285,3.903)}
\gppoint{gp mark 1}{(2.294,3.917)}
\gppoint{gp mark 1}{(2.303,3.907)}
\gppoint{gp mark 1}{(2.312,3.907)}
\gppoint{gp mark 1}{(2.321,3.551)}
\gppoint{gp mark 1}{(2.330,3.604)}
\gppoint{gp mark 1}{(2.339,3.606)}
\gppoint{gp mark 1}{(2.348,3.653)}
\gppoint{gp mark 1}{(2.357,3.637)}
\gppoint{gp mark 1}{(2.366,3.636)}
\gppoint{gp mark 1}{(2.375,3.636)}
\gppoint{gp mark 1}{(2.384,3.636)}
\gppoint{gp mark 1}{(2.392,3.672)}
\gppoint{gp mark 1}{(2.401,3.662)}
\gppoint{gp mark 1}{(2.410,3.362)}
\gppoint{gp mark 1}{(2.419,3.364)}
\gppoint{gp mark 1}{(2.428,3.364)}
\gppoint{gp mark 1}{(2.437,3.364)}
\gppoint{gp mark 1}{(2.446,3.364)}
\gppoint{gp mark 1}{(2.455,3.376)}
\gppoint{gp mark 1}{(2.464,3.402)}
\gppoint{gp mark 1}{(2.473,3.374)}
\gppoint{gp mark 1}{(2.482,3.374)}
\gppoint{gp mark 1}{(2.491,3.374)}
\gppoint{gp mark 1}{(2.499,3.267)}
\gppoint{gp mark 1}{(2.508,3.274)}
\gppoint{gp mark 1}{(2.517,3.276)}
\gppoint{gp mark 1}{(2.526,3.281)}
\gppoint{gp mark 1}{(2.535,3.278)}
\gppoint{gp mark 1}{(2.544,3.276)}
\gppoint{gp mark 1}{(2.553,3.278)}
\gppoint{gp mark 1}{(2.562,3.276)}
\gppoint{gp mark 1}{(2.571,3.262)}
\gppoint{gp mark 1}{(2.580,3.288)}
\gppoint{gp mark 1}{(2.589,3.210)}
\gppoint{gp mark 1}{(2.598,3.210)}
\gppoint{gp mark 1}{(2.607,3.210)}
\gppoint{gp mark 1}{(2.615,3.208)}
\gppoint{gp mark 1}{(2.624,3.196)}
\gppoint{gp mark 1}{(2.633,3.198)}
\gppoint{gp mark 1}{(2.642,3.198)}
\gppoint{gp mark 1}{(2.651,3.197)}
\gppoint{gp mark 1}{(2.660,3.200)}
\gppoint{gp mark 1}{(2.669,3.204)}
\gppoint{gp mark 1}{(2.678,3.189)}
\gppoint{gp mark 1}{(2.687,3.199)}
\gppoint{gp mark 1}{(2.696,3.215)}
\gppoint{gp mark 1}{(2.705,3.204)}
\gppoint{gp mark 1}{(2.714,3.205)}
\gppoint{gp mark 1}{(2.722,3.210)}
\gppoint{gp mark 1}{(2.731,3.205)}
\gppoint{gp mark 1}{(2.740,3.212)}
\gppoint{gp mark 1}{(2.749,3.212)}
\gppoint{gp mark 1}{(2.758,3.178)}
\gppoint{gp mark 1}{(2.767,3.226)}
\gppoint{gp mark 1}{(2.776,3.225)}
\gppoint{gp mark 1}{(2.785,3.245)}
\gppoint{gp mark 1}{(2.794,3.251)}
\gppoint{gp mark 1}{(2.803,3.238)}
\gppoint{gp mark 1}{(2.812,3.243)}
\gppoint{gp mark 1}{(2.821,3.253)}
\gppoint{gp mark 1}{(2.829,3.253)}
\gppoint{gp mark 1}{(2.838,3.198)}
\gppoint{gp mark 1}{(2.847,3.255)}
\gppoint{gp mark 1}{(2.856,3.255)}
\gppoint{gp mark 1}{(2.865,3.256)}
\gppoint{gp mark 1}{(2.874,3.228)}
\gppoint{gp mark 1}{(2.883,3.222)}
\gppoint{gp mark 1}{(2.892,3.225)}
\gppoint{gp mark 1}{(2.901,3.220)}
\gppoint{gp mark 1}{(2.910,3.220)}
\gppoint{gp mark 1}{(2.919,3.191)}
\gppoint{gp mark 1}{(2.928,3.216)}
\gppoint{gp mark 1}{(2.936,3.181)}
\gppoint{gp mark 1}{(2.945,3.141)}
\gppoint{gp mark 1}{(2.954,3.182)}
\gppoint{gp mark 1}{(2.963,3.166)}
\gppoint{gp mark 1}{(2.972,3.180)}
\gppoint{gp mark 1}{(2.981,3.169)}
\gppoint{gp mark 1}{(2.990,3.169)}
\gppoint{gp mark 1}{(2.999,3.169)}
\gppoint{gp mark 1}{(3.008,3.166)}
\gppoint{gp mark 1}{(3.017,3.110)}
\gppoint{gp mark 1}{(3.026,3.140)}
\gppoint{gp mark 1}{(3.035,3.063)}
\gppoint{gp mark 1}{(3.043,3.046)}
\gppoint{gp mark 1}{(3.052,3.084)}
\gppoint{gp mark 1}{(3.061,3.044)}
\gppoint{gp mark 1}{(3.070,3.044)}
\gppoint{gp mark 1}{(3.079,3.028)}
\gppoint{gp mark 1}{(3.088,3.054)}
\gppoint{gp mark 1}{(3.097,3.064)}
\gppoint{gp mark 1}{(3.106,3.027)}
\gppoint{gp mark 1}{(3.115,3.048)}
\gppoint{gp mark 1}{(3.124,2.975)}
\gppoint{gp mark 1}{(3.133,3.003)}
\gppoint{gp mark 1}{(3.142,2.950)}
\gppoint{gp mark 1}{(3.150,2.962)}
\gppoint{gp mark 1}{(3.159,2.926)}
\gppoint{gp mark 1}{(3.168,2.838)}
\gppoint{gp mark 1}{(3.177,2.966)}
\gppoint{gp mark 1}{(3.186,2.961)}
\gppoint{gp mark 1}{(3.195,2.961)}
\gppoint{gp mark 1}{(3.204,3.016)}
\gppoint{gp mark 1}{(3.213,2.856)}
\gppoint{gp mark 1}{(3.222,2.842)}
\gppoint{gp mark 1}{(3.231,2.834)}
\gppoint{gp mark 1}{(3.240,2.850)}
\gppoint{gp mark 1}{(3.249,2.858)}
\gppoint{gp mark 1}{(3.257,2.876)}
\gppoint{gp mark 1}{(3.266,2.819)}
\gppoint{gp mark 1}{(3.275,2.806)}
\gppoint{gp mark 1}{(3.284,2.755)}
\gppoint{gp mark 1}{(3.293,2.654)}
\gppoint{gp mark 1}{(3.302,2.561)}
\gppoint{gp mark 1}{(3.311,2.594)}
\gppoint{gp mark 1}{(3.320,2.615)}
\gppoint{gp mark 1}{(3.329,2.593)}
\gppoint{gp mark 1}{(3.338,2.554)}
\gppoint{gp mark 1}{(3.347,2.555)}
\gppoint{gp mark 1}{(3.356,2.548)}
\gppoint{gp mark 1}{(3.364,2.484)}
\gppoint{gp mark 1}{(3.373,2.519)}
\gppoint{gp mark 1}{(3.382,2.531)}
\gppoint{gp mark 1}{(3.391,2.342)}
\gppoint{gp mark 1}{(3.400,2.338)}
\gppoint{gp mark 1}{(3.409,2.344)}
\gppoint{gp mark 1}{(3.418,2.304)}
\gppoint{gp mark 1}{(3.427,2.314)}
\gppoint{gp mark 1}{(3.436,2.431)}
\gppoint{gp mark 1}{(3.445,2.389)}
\gppoint{gp mark 1}{(3.454,2.375)}
\gppoint{gp mark 1}{(3.463,2.373)}
\gppoint{gp mark 1}{(3.472,2.277)}
\gppoint{gp mark 1}{(3.480,2.074)}
\gppoint{gp mark 1}{(3.489,2.074)}
\gppoint{gp mark 1}{(3.498,2.162)}
\gppoint{gp mark 1}{(3.507,2.151)}
\gppoint{gp mark 1}{(3.516,2.145)}
\gppoint{gp mark 1}{(3.525,2.146)}
\gppoint{gp mark 1}{(3.534,2.146)}
\gppoint{gp mark 1}{(3.543,2.147)}
\gppoint{gp mark 1}{(3.552,2.160)}
\gppoint{gp mark 1}{(3.561,2.027)}
\gppoint{gp mark 1}{(3.570,1.949)}
\gppoint{gp mark 1}{(3.579,2.007)}
\gppoint{gp mark 1}{(3.587,1.995)}
\gppoint{gp mark 1}{(3.596,2.000)}
\gppoint{gp mark 1}{(3.605,2.000)}
\gppoint{gp mark 1}{(3.614,2.000)}
\gppoint{gp mark 1}{(3.623,2.000)}
\gppoint{gp mark 1}{(3.632,2.000)}
\gppoint{gp mark 1}{(3.641,2.000)}
\gppoint{gp mark 1}{(3.650,1.955)}
\gppoint{gp mark 1}{(3.659,1.898)}
\gppoint{gp mark 1}{(3.668,1.898)}
\gppoint{gp mark 1}{(3.677,1.898)}
\gppoint{gp mark 1}{(3.686,1.898)}
\gppoint{gp mark 1}{(3.694,1.898)}
\gppoint{gp mark 1}{(3.703,1.898)}
\gppoint{gp mark 1}{(3.712,1.898)}
\gppoint{gp mark 1}{(3.721,1.898)}
\gppoint{gp mark 1}{(3.730,1.898)}
\gppoint{gp mark 1}{(3.739,1.855)}
\gppoint{gp mark 1}{(3.748,1.855)}
\gppoint{gp mark 1}{(3.757,1.855)}
\gppoint{gp mark 1}{(3.766,1.855)}
\gppoint{gp mark 1}{(3.775,1.855)}
\gppoint{gp mark 1}{(3.784,1.855)}
\gppoint{gp mark 1}{(3.793,1.855)}
\gppoint{gp mark 1}{(3.801,1.855)}
\gppoint{gp mark 1}{(3.810,1.855)}
\gppoint{gp mark 1}{(3.819,1.855)}
\gppoint{gp mark 1}{(3.828,1.855)}
\gppoint{gp mark 1}{(3.837,1.855)}
\gppoint{gp mark 1}{(3.846,1.855)}
\gppoint{gp mark 1}{(3.855,1.855)}
\gppoint{gp mark 1}{(3.864,1.855)}
\gppoint{gp mark 1}{(3.873,1.855)}
\gppoint{gp mark 1}{(3.882,1.855)}
\gppoint{gp mark 1}{(3.891,1.855)}
\gppoint{gp mark 1}{(3.900,1.855)}
\gppoint{gp mark 1}{(3.908,1.855)}
\gppoint{gp mark 1}{(3.917,1.855)}
\gppoint{gp mark 1}{(3.926,1.855)}
\gppoint{gp mark 1}{(3.935,1.840)}
\gppoint{gp mark 1}{(3.944,1.840)}
\gppoint{gp mark 1}{(3.953,1.840)}
\gppoint{gp mark 1}{(3.962,1.840)}
\gppoint{gp mark 1}{(3.971,1.840)}
\gppoint{gp mark 1}{(3.980,1.840)}
\gppoint{gp mark 1}{(3.989,1.840)}
\gppoint{gp mark 1}{(3.998,1.840)}
\gppoint{gp mark 1}{(4.007,1.840)}
\gppoint{gp mark 1}{(4.015,1.840)}
\gppoint{gp mark 1}{(4.024,1.840)}
\gppoint{gp mark 1}{(4.033,1.840)}
\gppoint{gp mark 1}{(4.042,1.840)}
\gppoint{gp mark 1}{(4.051,1.840)}
\gppoint{gp mark 1}{(4.060,1.840)}
\gppoint{gp mark 1}{(4.069,1.840)}
\gppoint{gp mark 1}{(4.078,1.840)}
\gppoint{gp mark 1}{(4.087,1.840)}
\gppoint{gp mark 1}{(4.096,1.811)}
\gppoint{gp mark 1}{(4.105,1.753)}
\gppoint{gp mark 1}{(4.114,1.753)}
\gppoint{gp mark 1}{(4.122,1.753)}
\gppoint{gp mark 1}{(4.131,1.753)}
\gppoint{gp mark 1}{(4.140,1.768)}
\gppoint{gp mark 1}{(4.149,1.811)}
\gppoint{gp mark 1}{(4.158,1.811)}
\gppoint{gp mark 1}{(4.167,1.811)}
\gppoint{gp mark 1}{(4.176,1.811)}
\gppoint{gp mark 1}{(4.185,1.811)}
\gppoint{gp mark 1}{(4.194,1.783)}
\gppoint{gp mark 1}{(4.203,1.826)}
\gppoint{gp mark 1}{(4.212,1.826)}
\gppoint{gp mark 1}{(4.221,1.826)}
\gppoint{gp mark 1}{(4.229,1.826)}
\gppoint{gp mark 1}{(4.238,1.826)}
\gppoint{gp mark 1}{(4.247,1.826)}
\gppoint{gp mark 1}{(4.256,1.826)}
\gppoint{gp mark 1}{(4.265,1.826)}
\gppoint{gp mark 1}{(4.274,1.783)}
\gppoint{gp mark 1}{(4.283,1.768)}
\gppoint{gp mark 1}{(4.292,1.753)}
\gppoint{gp mark 1}{(4.301,1.753)}
\gppoint{gp mark 1}{(4.310,1.753)}
\gppoint{gp mark 1}{(4.319,1.768)}
\gppoint{gp mark 1}{(4.328,1.768)}
\gppoint{gp mark 1}{(4.336,1.768)}
\gppoint{gp mark 1}{(4.345,1.768)}
\gppoint{gp mark 1}{(4.354,1.811)}
\gppoint{gp mark 1}{(4.363,1.782)}
\gppoint{gp mark 1}{(4.372,1.724)}
\gppoint{gp mark 1}{(4.381,1.724)}
\gppoint{gp mark 1}{(4.390,1.724)}
\gppoint{gp mark 1}{(4.399,1.724)}
\gppoint{gp mark 1}{(4.408,1.739)}
\gppoint{gp mark 1}{(4.417,1.753)}
\gppoint{gp mark 1}{(4.426,1.753)}
\gppoint{gp mark 1}{(4.435,1.753)}
\gppoint{gp mark 1}{(4.444,1.753)}
\gppoint{gp mark 1}{(4.452,1.695)}
\gppoint{gp mark 1}{(4.461,1.579)}
\gppoint{gp mark 1}{(4.470,1.579)}
\gppoint{gp mark 1}{(4.479,1.579)}
\gppoint{gp mark 1}{(4.488,1.594)}
\gppoint{gp mark 1}{(4.497,1.637)}
\gppoint{gp mark 1}{(4.506,1.637)}
\gppoint{gp mark 1}{(4.515,1.625)}
\gppoint{gp mark 1}{(4.524,1.637)}
\gppoint{gp mark 1}{(4.533,1.637)}
\gppoint{gp mark 1}{(4.542,1.536)}
\gppoint{gp mark 1}{(4.551,1.521)}
\gppoint{gp mark 1}{(4.559,1.521)}
\gppoint{gp mark 1}{(4.568,1.551)}
\gppoint{gp mark 1}{(4.577,1.551)}
\gppoint{gp mark 1}{(4.586,1.551)}
\gppoint{gp mark 1}{(4.595,1.551)}
\gppoint{gp mark 1}{(4.604,1.551)}
\gppoint{gp mark 1}{(4.613,1.551)}
\gppoint{gp mark 1}{(4.622,1.551)}
\gppoint{gp mark 1}{(4.631,1.449)}
\gppoint{gp mark 1}{(4.640,1.434)}
\gppoint{gp mark 1}{(4.649,1.434)}
\gppoint{gp mark 1}{(4.658,1.434)}
\gppoint{gp mark 1}{(4.666,1.434)}
\gppoint{gp mark 1}{(4.675,1.434)}
\gppoint{gp mark 1}{(4.684,1.434)}
\gppoint{gp mark 1}{(4.693,1.434)}
\gppoint{gp mark 1}{(4.702,1.434)}
\gppoint{gp mark 1}{(4.711,1.434)}
\gppoint{gp mark 1}{(4.720,1.434)}
\gppoint{gp mark 1}{(4.729,1.434)}
\gppoint{gp mark 1}{(4.738,1.434)}
\gppoint{gp mark 1}{(4.747,1.434)}
\gppoint{gp mark 1}{(4.756,1.434)}
\gppoint{gp mark 1}{(4.765,1.434)}
\gppoint{gp mark 1}{(4.773,1.434)}
\gppoint{gp mark 1}{(4.782,1.434)}
\gppoint{gp mark 1}{(4.791,1.434)}
\gppoint{gp mark 1}{(4.800,1.434)}
\gppoint{gp mark 1}{(4.809,1.434)}
\gppoint{gp mark 1}{(4.818,1.434)}
\gppoint{gp mark 1}{(4.827,1.434)}
\gppoint{gp mark 1}{(4.836,1.434)}
\gppoint{gp mark 1}{(4.845,1.434)}
\gppoint{gp mark 1}{(4.854,1.434)}
\gppoint{gp mark 1}{(4.863,1.434)}
\gppoint{gp mark 1}{(4.872,1.434)}
\gppoint{gp mark 1}{(4.880,1.434)}
\gppoint{gp mark 1}{(4.889,1.434)}
\gppoint{gp mark 1}{(4.898,1.434)}
\gppoint{gp mark 1}{(4.907,1.434)}
\gppoint{gp mark 1}{(4.916,1.434)}
\gppoint{gp mark 1}{(4.925,1.434)}
\gppoint{gp mark 1}{(4.934,1.434)}
\gppoint{gp mark 1}{(4.943,1.434)}
\gppoint{gp mark 1}{(4.952,1.434)}
\gppoint{gp mark 1}{(4.961,1.434)}
\gppoint{gp mark 1}{(4.970,1.434)}
\gppoint{gp mark 1}{(4.979,1.434)}
\gppoint{gp mark 1}{(4.987,1.434)}
\gppoint{gp mark 1}{(4.996,1.434)}
\gppoint{gp mark 1}{(5.005,1.434)}
\gppoint{gp mark 1}{(5.014,1.434)}
\gppoint{gp mark 1}{(5.023,1.434)}
\gppoint{gp mark 1}{(5.032,1.434)}
\gppoint{gp mark 1}{(5.041,1.434)}
\gppoint{gp mark 1}{(5.050,1.434)}
\gppoint{gp mark 1}{(5.059,1.434)}
\gppoint{gp mark 1}{(5.068,1.434)}
\gppoint{gp mark 1}{(5.077,1.434)}
\gppoint{gp mark 1}{(5.086,1.434)}
\gppoint{gp mark 1}{(5.094,1.434)}
\gppoint{gp mark 1}{(5.103,1.434)}
\gppoint{gp mark 1}{(5.112,1.420)}
\gppoint{gp mark 1}{(5.121,1.420)}
\gppoint{gp mark 1}{(5.130,1.420)}
\gppoint{gp mark 1}{(5.139,1.420)}
\gppoint{gp mark 1}{(5.148,1.420)}
\gppoint{gp mark 1}{(5.157,1.420)}
\gppoint{gp mark 1}{(5.166,1.347)}
\gppoint{gp mark 1}{(5.175,1.347)}
\gppoint{gp mark 1}{(5.184,1.347)}
\gppoint{gp mark 1}{(5.193,1.362)}
\gppoint{gp mark 1}{(5.201,1.362)}
\gppoint{gp mark 1}{(5.210,1.376)}
\gppoint{gp mark 1}{(5.219,1.376)}
\gppoint{gp mark 1}{(5.228,1.376)}
\gppoint{gp mark 1}{(5.237,1.376)}
\gppoint{gp mark 1}{(5.246,1.376)}
\gppoint{gp mark 1}{(5.255,1.376)}
\gppoint{gp mark 1}{(5.264,1.376)}
\gppoint{gp mark 1}{(5.273,1.391)}
\gppoint{gp mark 1}{(5.282,1.434)}
\gppoint{gp mark 1}{(5.291,1.434)}
\gppoint{gp mark 1}{(5.300,1.434)}
\gppoint{gp mark 1}{(5.309,1.434)}
\gppoint{gp mark 1}{(5.317,1.434)}
\gppoint{gp mark 1}{(5.326,1.434)}
\gppoint{gp mark 1}{(5.335,1.434)}
\gppoint{gp mark 1}{(5.344,1.434)}
\gppoint{gp mark 1}{(5.353,1.434)}
\gppoint{gp mark 1}{(5.362,1.434)}
\gppoint{gp mark 1}{(5.371,1.434)}
\gppoint{gp mark 1}{(5.380,1.434)}
\gppoint{gp mark 1}{(5.389,1.434)}
\gppoint{gp mark 1}{(5.398,1.434)}
\gppoint{gp mark 1}{(5.407,1.434)}
\gppoint{gp mark 1}{(5.416,1.434)}
\gppoint{gp mark 1}{(5.424,1.434)}
\gppoint{gp mark 1}{(5.433,1.434)}
\gppoint{gp mark 1}{(5.442,1.434)}
\gppoint{gp mark 1}{(5.451,1.434)}
\gppoint{gp mark 1}{(5.460,1.434)}
\gppoint{gp mark 1}{(5.469,1.434)}
\gppoint{gp mark 1}{(5.478,1.434)}
\gppoint{gp mark 1}{(5.487,1.441)}
\gppoint{gp mark 1}{(5.496,1.441)}
\gppoint{gp mark 1}{(5.505,1.441)}
\gppoint{gp mark 1}{(5.514,1.441)}
\gppoint{gp mark 1}{(5.523,1.441)}
\gppoint{gp mark 1}{(5.531,1.441)}
\gppoint{gp mark 1}{(5.540,1.441)}
\gppoint{gp mark 1}{(5.549,1.441)}
\gppoint{gp mark 1}{(5.558,1.441)}
\gppoint{gp mark 1}{(5.567,1.434)}
\gppoint{gp mark 1}{(5.576,1.391)}
\gppoint{gp mark 1}{(5.585,1.391)}
\gppoint{gp mark 1}{(5.594,1.391)}
\gppoint{gp mark 1}{(5.603,1.391)}
\gppoint{gp mark 1}{(5.612,1.414)}
\gppoint{gp mark 1}{(5.621,1.408)}
\gppoint{gp mark 1}{(5.630,1.408)}
\gppoint{gp mark 1}{(5.638,1.408)}
\gppoint{gp mark 1}{(5.647,1.408)}
\gppoint{gp mark 1}{(5.656,1.409)}
\gppoint{gp mark 1}{(5.665,1.409)}
\gppoint{gp mark 1}{(5.674,1.409)}
\gppoint{gp mark 1}{(5.683,1.403)}
\gppoint{gp mark 1}{(5.692,1.409)}
\gppoint{gp mark 1}{(5.701,1.341)}
\gppoint{gp mark 1}{(5.710,1.331)}
\gppoint{gp mark 1}{(5.719,1.290)}
\gppoint{gp mark 1}{(5.728,1.290)}
\gppoint{gp mark 1}{(5.737,1.290)}
\gppoint{gp mark 1}{(5.745,1.290)}
\gppoint{gp mark 1}{(5.754,1.333)}
\gppoint{gp mark 1}{(5.763,1.333)}
\gppoint{gp mark 1}{(5.772,1.333)}
\gppoint{gp mark 1}{(5.781,1.290)}
\gppoint{gp mark 1}{(5.790,1.243)}
\gppoint{gp mark 1}{(5.799,1.241)}
\gppoint{gp mark 1}{(5.808,1.241)}
\gppoint{gp mark 1}{(5.817,1.241)}
\gppoint{gp mark 1}{(5.826,1.241)}
\gppoint{gp mark 1}{(5.835,1.241)}
\gppoint{gp mark 1}{(5.844,1.218)}
\gppoint{gp mark 1}{(5.852,1.218)}
\gppoint{gp mark 1}{(5.861,1.241)}
\gppoint{gp mark 1}{(5.870,1.240)}
\gppoint{gp mark 1}{(5.879,1.167)}
\gppoint{gp mark 1}{(5.888,1.181)}
\gppoint{gp mark 1}{(5.897,1.181)}
\gppoint{gp mark 1}{(5.906,1.181)}
\gppoint{gp mark 1}{(5.915,1.181)}
\gppoint{gp mark 1}{(5.924,1.181)}
\gppoint{gp mark 1}{(5.933,1.159)}
\gppoint{gp mark 1}{(5.942,1.159)}
\gppoint{gp mark 1}{(5.951,1.181)}
\gppoint{gp mark 1}{(5.959,1.181)}
\gppoint{gp mark 1}{(5.968,1.087)}
\gppoint{gp mark 1}{(5.977,1.152)}
\gppoint{gp mark 1}{(5.986,1.150)}
\gppoint{gp mark 1}{(5.995,1.150)}
\gppoint{gp mark 1}{(6.004,1.150)}
\gppoint{gp mark 1}{(6.013,1.130)}
\gppoint{gp mark 1}{(6.022,1.130)}
\gppoint{gp mark 1}{(6.031,1.130)}
\gppoint{gp mark 1}{(6.040,1.130)}
\gppoint{gp mark 1}{(6.049,1.130)}
\gppoint{gp mark 1}{(6.058,1.072)}
\gppoint{gp mark 1}{(6.066,1.072)}
\gppoint{gp mark 1}{(6.075,1.072)}
\gppoint{gp mark 1}{(6.084,1.072)}
\gppoint{gp mark 1}{(6.093,1.072)}
\gppoint{gp mark 1}{(6.102,1.072)}
\gppoint{gp mark 1}{(6.111,1.072)}
\gppoint{gp mark 1}{(6.120,1.072)}
\gppoint{gp mark 1}{(6.129,1.072)}
\gppoint{gp mark 1}{(6.138,1.072)}
\gppoint{gp mark 1}{(6.147,1.029)}
\gppoint{gp mark 1}{(6.156,1.072)}
\gppoint{gp mark 1}{(6.165,1.072)}
\gppoint{gp mark 1}{(6.174,1.072)}
\gppoint{gp mark 1}{(6.182,1.072)}
\gppoint{gp mark 1}{(6.191,1.072)}
\gppoint{gp mark 1}{(6.200,1.072)}
\gppoint{gp mark 1}{(6.209,1.072)}
\gppoint{gp mark 1}{(6.218,1.072)}
\gppoint{gp mark 1}{(6.227,1.072)}
\gppoint{gp mark 1}{(6.236,1.029)}
\gppoint{gp mark 1}{(6.245,1.029)}
\gppoint{gp mark 1}{(6.254,1.029)}
\gppoint{gp mark 1}{(6.263,1.029)}
\gppoint{gp mark 1}{(6.272,1.029)}
\gppoint{gp mark 1}{(6.281,1.029)}
\gppoint{gp mark 1}{(6.289,1.029)}
\gppoint{gp mark 1}{(6.298,1.029)}
\gppoint{gp mark 1}{(6.307,1.029)}
\gppoint{gp mark 1}{(6.316,1.029)}
\gppoint{gp mark 1}{(6.325,0.985)}
\gpcolor{gp lt color 1}
\gppoint{gp mark 2}{(1.688,3.193)}
\gppoint{gp mark 2}{(1.697,3.208)}
\gppoint{gp mark 2}{(1.706,3.305)}
\gppoint{gp mark 2}{(1.715,3.330)}
\gppoint{gp mark 2}{(1.724,3.322)}
\gppoint{gp mark 2}{(1.733,3.315)}
\gppoint{gp mark 2}{(1.742,3.301)}
\gppoint{gp mark 2}{(1.750,3.344)}
\gppoint{gp mark 2}{(1.759,3.339)}
\gppoint{gp mark 2}{(1.768,3.357)}
\gppoint{gp mark 2}{(1.777,3.304)}
\gppoint{gp mark 2}{(1.786,3.098)}
\gppoint{gp mark 2}{(1.795,3.196)}
\gppoint{gp mark 2}{(1.804,3.197)}
\gppoint{gp mark 2}{(1.813,3.126)}
\gppoint{gp mark 2}{(1.822,3.085)}
\gppoint{gp mark 2}{(1.831,3.178)}
\gppoint{gp mark 2}{(1.840,3.198)}
\gppoint{gp mark 2}{(1.849,3.155)}
\gppoint{gp mark 2}{(1.857,3.177)}
\gppoint{gp mark 2}{(1.866,3.163)}
\gppoint{gp mark 2}{(1.875,2.865)}
\gppoint{gp mark 2}{(1.884,2.897)}
\gppoint{gp mark 2}{(1.893,2.918)}
\gppoint{gp mark 2}{(1.902,2.957)}
\gppoint{gp mark 2}{(1.911,2.995)}
\gppoint{gp mark 2}{(1.920,2.959)}
\gppoint{gp mark 2}{(1.929,2.917)}
\gppoint{gp mark 2}{(1.938,2.881)}
\gppoint{gp mark 2}{(1.947,2.831)}
\gppoint{gp mark 2}{(1.956,2.810)}
\gppoint{gp mark 2}{(1.964,2.567)}
\gppoint{gp mark 2}{(1.973,2.616)}
\gppoint{gp mark 2}{(1.982,2.648)}
\gppoint{gp mark 2}{(1.991,2.626)}
\gppoint{gp mark 2}{(2.000,2.599)}
\gppoint{gp mark 2}{(2.009,2.638)}
\gppoint{gp mark 2}{(2.018,2.631)}
\gppoint{gp mark 2}{(2.027,2.700)}
\gppoint{gp mark 2}{(2.036,2.676)}
\gppoint{gp mark 2}{(2.045,2.733)}
\gppoint{gp mark 2}{(2.054,2.434)}
\gppoint{gp mark 2}{(2.063,2.466)}
\gppoint{gp mark 2}{(2.071,2.464)}
\gppoint{gp mark 2}{(2.080,2.455)}
\gppoint{gp mark 2}{(2.089,2.452)}
\gppoint{gp mark 2}{(2.098,2.458)}
\gppoint{gp mark 2}{(2.107,2.415)}
\gppoint{gp mark 2}{(2.116,2.449)}
\gppoint{gp mark 2}{(2.125,2.445)}
\gppoint{gp mark 2}{(2.134,2.432)}
\gppoint{gp mark 2}{(2.143,2.273)}
\gppoint{gp mark 2}{(2.152,2.300)}
\gppoint{gp mark 2}{(2.161,2.287)}
\gppoint{gp mark 2}{(2.170,2.292)}
\gppoint{gp mark 2}{(2.178,2.266)}
\gppoint{gp mark 2}{(2.187,2.270)}
\gppoint{gp mark 2}{(2.196,2.275)}
\gppoint{gp mark 2}{(2.205,2.291)}
\gppoint{gp mark 2}{(2.214,2.278)}
\gppoint{gp mark 2}{(2.223,2.316)}
\gppoint{gp mark 2}{(2.232,2.120)}
\gppoint{gp mark 2}{(2.241,2.111)}
\gppoint{gp mark 2}{(2.250,2.118)}
\gppoint{gp mark 2}{(2.259,2.120)}
\gppoint{gp mark 2}{(2.268,2.150)}
\gppoint{gp mark 2}{(2.277,2.148)}
\gppoint{gp mark 2}{(2.285,2.114)}
\gppoint{gp mark 2}{(2.294,2.131)}
\gppoint{gp mark 2}{(2.303,2.133)}
\gppoint{gp mark 2}{(2.312,2.123)}
\gppoint{gp mark 2}{(2.321,1.856)}
\gppoint{gp mark 2}{(2.330,1.911)}
\gppoint{gp mark 2}{(2.339,1.934)}
\gppoint{gp mark 2}{(2.348,1.942)}
\gppoint{gp mark 2}{(2.357,1.975)}
\gppoint{gp mark 2}{(2.366,1.965)}
\gppoint{gp mark 2}{(2.375,1.976)}
\gppoint{gp mark 2}{(2.384,1.961)}
\gppoint{gp mark 2}{(2.392,1.971)}
\gppoint{gp mark 2}{(2.401,1.968)}
\gppoint{gp mark 2}{(2.410,1.834)}
\gppoint{gp mark 2}{(2.419,1.791)}
\gppoint{gp mark 2}{(2.428,1.803)}
\gppoint{gp mark 2}{(2.437,1.780)}
\gppoint{gp mark 2}{(2.446,1.789)}
\gppoint{gp mark 2}{(2.455,1.796)}
\gppoint{gp mark 2}{(2.464,1.794)}
\gppoint{gp mark 2}{(2.473,1.776)}
\gppoint{gp mark 2}{(2.482,1.770)}
\gppoint{gp mark 2}{(2.491,1.781)}
\gppoint{gp mark 2}{(2.499,1.617)}
\gppoint{gp mark 2}{(2.508,1.648)}
\gppoint{gp mark 2}{(2.517,1.668)}
\gppoint{gp mark 2}{(2.526,1.686)}
\gppoint{gp mark 2}{(2.535,1.671)}
\gppoint{gp mark 2}{(2.544,1.671)}
\gppoint{gp mark 2}{(2.553,1.671)}
\gppoint{gp mark 2}{(2.562,1.685)}
\gppoint{gp mark 2}{(2.571,1.677)}
\gppoint{gp mark 2}{(2.580,1.689)}
\gppoint{gp mark 2}{(2.589,1.502)}
\gppoint{gp mark 2}{(2.598,1.494)}
\gppoint{gp mark 2}{(2.607,1.481)}
\gppoint{gp mark 2}{(2.615,1.484)}
\gppoint{gp mark 2}{(2.624,1.484)}
\gppoint{gp mark 2}{(2.633,1.509)}
\gppoint{gp mark 2}{(2.642,1.509)}
\gppoint{gp mark 2}{(2.651,1.517)}
\gppoint{gp mark 2}{(2.660,1.515)}
\gppoint{gp mark 2}{(2.669,1.497)}
\gppoint{gp mark 2}{(2.678,1.380)}
\gppoint{gp mark 2}{(2.687,1.435)}
\gppoint{gp mark 2}{(2.696,1.456)}
\gppoint{gp mark 2}{(2.705,1.433)}
\gppoint{gp mark 2}{(2.714,1.440)}
\gppoint{gp mark 2}{(2.722,1.438)}
\gppoint{gp mark 2}{(2.731,1.446)}
\gppoint{gp mark 2}{(2.740,1.448)}
\gppoint{gp mark 2}{(2.749,1.444)}
\gppoint{gp mark 2}{(2.758,1.444)}
\gppoint{gp mark 2}{(2.767,1.410)}
\gppoint{gp mark 2}{(2.776,1.379)}
\gppoint{gp mark 2}{(2.785,1.397)}
\gppoint{gp mark 2}{(2.794,1.386)}
\gppoint{gp mark 2}{(2.803,1.396)}
\gppoint{gp mark 2}{(2.812,1.395)}
\gppoint{gp mark 2}{(2.821,1.398)}
\gppoint{gp mark 2}{(2.829,1.384)}
\gppoint{gp mark 2}{(2.838,1.392)}
\gppoint{gp mark 2}{(2.847,1.367)}
\gppoint{gp mark 2}{(2.856,1.331)}
\gppoint{gp mark 2}{(2.865,1.276)}
\gppoint{gp mark 2}{(2.874,1.232)}
\gppoint{gp mark 2}{(2.883,1.233)}
\gppoint{gp mark 2}{(2.892,1.223)}
\gppoint{gp mark 2}{(2.901,1.230)}
\gppoint{gp mark 2}{(2.910,1.229)}
\gppoint{gp mark 2}{(2.919,1.240)}
\gppoint{gp mark 2}{(2.928,1.247)}
\gppoint{gp mark 2}{(2.936,1.238)}
\gppoint{gp mark 2}{(2.945,1.160)}
\gppoint{gp mark 2}{(2.954,1.150)}
\gppoint{gp mark 2}{(2.963,1.147)}
\gppoint{gp mark 2}{(2.972,1.147)}
\gppoint{gp mark 2}{(2.981,1.147)}
\gppoint{gp mark 2}{(2.990,1.147)}
\gppoint{gp mark 2}{(2.999,1.147)}
\gppoint{gp mark 2}{(3.008,1.147)}
\gppoint{gp mark 2}{(3.017,1.194)}
\gppoint{gp mark 2}{(3.026,1.173)}
\gppoint{gp mark 2}{(3.035,1.107)}
\gppoint{gp mark 2}{(3.043,1.107)}
\gppoint{gp mark 2}{(3.052,1.107)}
\gppoint{gp mark 2}{(3.061,1.106)}
\gppoint{gp mark 2}{(3.070,1.104)}
\gppoint{gp mark 2}{(3.079,1.104)}
\gppoint{gp mark 2}{(3.088,1.096)}
\gppoint{gp mark 2}{(3.097,1.096)}
\gppoint{gp mark 2}{(3.106,1.104)}
\gppoint{gp mark 2}{(3.115,1.077)}
\gppoint{gp mark 2}{(3.124,1.077)}
\gppoint{gp mark 2}{(3.133,1.088)}
\gppoint{gp mark 2}{(3.142,1.088)}
\gppoint{gp mark 2}{(3.150,1.080)}
\gppoint{gp mark 2}{(3.159,1.080)}
\gppoint{gp mark 2}{(3.168,1.080)}
\gppoint{gp mark 2}{(3.177,1.080)}
\gppoint{gp mark 2}{(3.186,1.080)}
\gppoint{gp mark 2}{(3.195,1.073)}
\gppoint{gp mark 2}{(3.204,1.042)}
\gppoint{gp mark 2}{(3.213,1.048)}
\gppoint{gp mark 2}{(3.222,1.048)}
\gppoint{gp mark 2}{(3.231,1.055)}
\gppoint{gp mark 2}{(3.240,1.048)}
\gppoint{gp mark 2}{(3.249,1.055)}
\gppoint{gp mark 2}{(3.257,1.055)}
\gppoint{gp mark 2}{(3.266,1.055)}
\gppoint{gp mark 2}{(3.275,1.066)}
\gppoint{gp mark 2}{(3.284,1.059)}
\gppoint{gp mark 2}{(3.293,1.027)}
\gppoint{gp mark 2}{(3.302,1.013)}
\gppoint{gp mark 2}{(3.311,1.027)}
\gppoint{gp mark 2}{(3.320,1.048)}
\gppoint{gp mark 2}{(3.329,1.048)}
\gppoint{gp mark 2}{(3.338,1.048)}
\gppoint{gp mark 2}{(3.347,1.048)}
\gppoint{gp mark 2}{(3.356,1.048)}
\gppoint{gp mark 2}{(3.364,1.048)}
\gppoint{gp mark 2}{(3.373,1.048)}
\gppoint{gp mark 2}{(3.382,1.027)}
\gppoint{gp mark 2}{(3.391,0.993)}
\gppoint{gp mark 2}{(3.400,1.013)}
\gppoint{gp mark 2}{(3.409,1.013)}
\gppoint{gp mark 2}{(3.418,1.033)}
\gppoint{gp mark 2}{(3.427,1.033)}
\gppoint{gp mark 2}{(3.436,1.033)}
\gppoint{gp mark 2}{(3.445,1.023)}
\gppoint{gp mark 2}{(3.454,1.023)}
\gppoint{gp mark 2}{(3.463,1.023)}
\gppoint{gp mark 2}{(3.472,1.013)}
\gppoint{gp mark 2}{(3.480,0.985)}
\gpcolor{gp lt color 2}
\gppoint{gp mark 3}{(1.688,5.288)}
\gppoint{gp mark 3}{(1.697,5.298)}
\gppoint{gp mark 3}{(1.706,5.285)}
\gppoint{gp mark 3}{(1.715,5.295)}
\gppoint{gp mark 3}{(1.724,5.277)}
\gppoint{gp mark 3}{(1.733,5.255)}
\gppoint{gp mark 3}{(1.742,5.280)}
\gppoint{gp mark 3}{(1.750,5.316)}
\gppoint{gp mark 3}{(1.759,5.288)}
\gppoint{gp mark 3}{(1.768,5.275)}
\gppoint{gp mark 3}{(1.777,5.192)}
\gppoint{gp mark 3}{(1.786,5.243)}
\gppoint{gp mark 3}{(1.795,5.226)}
\gppoint{gp mark 3}{(1.804,5.232)}
\gppoint{gp mark 3}{(1.813,5.221)}
\gppoint{gp mark 3}{(1.822,5.190)}
\gppoint{gp mark 3}{(1.831,5.166)}
\gppoint{gp mark 3}{(1.840,5.218)}
\gppoint{gp mark 3}{(1.849,5.048)}
\gppoint{gp mark 3}{(1.857,5.160)}
\gppoint{gp mark 3}{(1.866,5.172)}
\gppoint{gp mark 3}{(1.875,5.112)}
\gppoint{gp mark 3}{(1.884,5.110)}
\gppoint{gp mark 3}{(1.893,5.159)}
\gppoint{gp mark 3}{(1.902,5.159)}
\gppoint{gp mark 3}{(1.911,5.159)}
\gppoint{gp mark 3}{(1.920,5.173)}
\gppoint{gp mark 3}{(1.929,5.173)}
\gppoint{gp mark 3}{(1.938,5.150)}
\gppoint{gp mark 3}{(1.947,5.150)}
\gppoint{gp mark 3}{(1.956,5.127)}
\gppoint{gp mark 3}{(1.964,4.944)}
\gppoint{gp mark 3}{(1.973,4.961)}
\gppoint{gp mark 3}{(1.982,5.005)}
\gppoint{gp mark 3}{(1.991,5.012)}
\gppoint{gp mark 3}{(2.000,4.996)}
\gppoint{gp mark 3}{(2.009,4.996)}
\gppoint{gp mark 3}{(2.018,5.028)}
\gppoint{gp mark 3}{(2.027,4.973)}
\gppoint{gp mark 3}{(2.036,4.965)}
\gppoint{gp mark 3}{(2.045,4.939)}
\gppoint{gp mark 3}{(2.054,4.430)}
\gppoint{gp mark 3}{(2.063,4.561)}
\gppoint{gp mark 3}{(2.071,4.509)}
\gppoint{gp mark 3}{(2.080,4.589)}
\gppoint{gp mark 3}{(2.089,4.615)}
\gppoint{gp mark 3}{(2.098,4.615)}
\gppoint{gp mark 3}{(2.107,4.625)}
\gppoint{gp mark 3}{(2.116,4.613)}
\gppoint{gp mark 3}{(2.125,4.597)}
\gppoint{gp mark 3}{(2.134,4.593)}
\gppoint{gp mark 3}{(2.143,4.143)}
\gppoint{gp mark 3}{(2.152,4.228)}
\gppoint{gp mark 3}{(2.161,4.199)}
\gppoint{gp mark 3}{(2.170,4.170)}
\gppoint{gp mark 3}{(2.178,4.170)}
\gppoint{gp mark 3}{(2.187,4.221)}
\gppoint{gp mark 3}{(2.196,4.221)}
\gppoint{gp mark 3}{(2.205,4.214)}
\gppoint{gp mark 3}{(2.214,4.214)}
\gppoint{gp mark 3}{(2.223,4.257)}
\gppoint{gp mark 3}{(2.232,3.811)}
\gppoint{gp mark 3}{(2.241,3.782)}
\gppoint{gp mark 3}{(2.250,3.867)}
\gppoint{gp mark 3}{(2.259,3.824)}
\gppoint{gp mark 3}{(2.268,3.824)}
\gppoint{gp mark 3}{(2.277,3.825)}
\gppoint{gp mark 3}{(2.285,3.839)}
\gppoint{gp mark 3}{(2.294,3.839)}
\gppoint{gp mark 3}{(2.303,3.839)}
\gppoint{gp mark 3}{(2.312,3.839)}
\gppoint{gp mark 3}{(2.321,3.447)}
\gppoint{gp mark 3}{(2.330,3.447)}
\gppoint{gp mark 3}{(2.339,3.520)}
\gppoint{gp mark 3}{(2.348,3.581)}
\gppoint{gp mark 3}{(2.357,3.564)}
\gppoint{gp mark 3}{(2.366,3.581)}
\gppoint{gp mark 3}{(2.375,3.574)}
\gppoint{gp mark 3}{(2.384,3.556)}
\gppoint{gp mark 3}{(2.392,3.574)}
\gppoint{gp mark 3}{(2.401,3.511)}
\gppoint{gp mark 3}{(2.410,3.243)}
\gppoint{gp mark 3}{(2.419,3.284)}
\gppoint{gp mark 3}{(2.428,3.286)}
\gppoint{gp mark 3}{(2.437,3.278)}
\gppoint{gp mark 3}{(2.446,3.230)}
\gppoint{gp mark 3}{(2.455,3.352)}
\gppoint{gp mark 3}{(2.464,3.381)}
\gppoint{gp mark 3}{(2.473,3.381)}
\gppoint{gp mark 3}{(2.482,3.439)}
\gppoint{gp mark 3}{(2.491,3.349)}
\gppoint{gp mark 3}{(2.499,2.942)}
\gppoint{gp mark 3}{(2.508,2.936)}
\gppoint{gp mark 3}{(2.517,2.994)}
\gppoint{gp mark 3}{(2.526,2.994)}
\gppoint{gp mark 3}{(2.535,3.040)}
\gppoint{gp mark 3}{(2.544,3.040)}
\gppoint{gp mark 3}{(2.553,3.070)}
\gppoint{gp mark 3}{(2.562,3.113)}
\gppoint{gp mark 3}{(2.571,3.200)}
\gppoint{gp mark 3}{(2.580,3.200)}
\gppoint{gp mark 3}{(2.589,2.996)}
\gppoint{gp mark 3}{(2.598,2.926)}
\gppoint{gp mark 3}{(2.607,2.938)}
\gppoint{gp mark 3}{(2.615,3.010)}
\gppoint{gp mark 3}{(2.624,2.999)}
\gppoint{gp mark 3}{(2.633,3.013)}
\gppoint{gp mark 3}{(2.642,3.064)}
\gppoint{gp mark 3}{(2.651,3.151)}
\gppoint{gp mark 3}{(2.660,3.108)}
\gppoint{gp mark 3}{(2.669,3.137)}
\gppoint{gp mark 3}{(2.678,2.754)}
\gppoint{gp mark 3}{(2.687,2.767)}
\gppoint{gp mark 3}{(2.696,2.753)}
\gppoint{gp mark 3}{(2.705,2.767)}
\gppoint{gp mark 3}{(2.714,2.811)}
\gppoint{gp mark 3}{(2.722,2.811)}
\gppoint{gp mark 3}{(2.731,2.854)}
\gppoint{gp mark 3}{(2.740,2.811)}
\gppoint{gp mark 3}{(2.749,2.825)}
\gppoint{gp mark 3}{(2.758,2.854)}
\gppoint{gp mark 3}{(2.767,2.797)}
\gppoint{gp mark 3}{(2.776,2.797)}
\gppoint{gp mark 3}{(2.785,2.782)}
\gppoint{gp mark 3}{(2.794,2.811)}
\gppoint{gp mark 3}{(2.803,2.797)}
\gppoint{gp mark 3}{(2.812,2.797)}
\gppoint{gp mark 3}{(2.821,2.768)}
\gppoint{gp mark 3}{(2.829,2.797)}
\gppoint{gp mark 3}{(2.838,2.797)}
\gppoint{gp mark 3}{(2.847,2.797)}
\gppoint{gp mark 3}{(2.856,3.289)}
\gppoint{gp mark 3}{(2.865,2.202)}
\gppoint{gp mark 3}{(2.874,2.231)}
\gppoint{gp mark 3}{(2.883,2.231)}
\gppoint{gp mark 3}{(2.892,2.231)}
\gppoint{gp mark 3}{(2.901,2.231)}
\gppoint{gp mark 3}{(2.910,2.231)}
\gppoint{gp mark 3}{(2.919,2.202)}
\gppoint{gp mark 3}{(2.928,2.231)}
\gppoint{gp mark 3}{(2.936,2.231)}
\gppoint{gp mark 3}{(2.945,2.231)}
\gppoint{gp mark 3}{(2.954,2.231)}
\gppoint{gp mark 3}{(2.963,2.231)}
\gppoint{gp mark 3}{(2.972,2.231)}
\gppoint{gp mark 3}{(2.981,2.231)}
\gppoint{gp mark 3}{(2.990,2.231)}
\gppoint{gp mark 3}{(2.999,2.202)}
\gppoint{gp mark 3}{(3.008,2.202)}
\gppoint{gp mark 3}{(3.017,2.231)}
\gppoint{gp mark 3}{(3.026,2.231)}
\gppoint{gp mark 3}{(3.035,2.231)}
\gppoint{gp mark 3}{(3.043,2.231)}
\gppoint{gp mark 3}{(3.052,2.231)}
\gppoint{gp mark 3}{(3.061,2.231)}
\gppoint{gp mark 3}{(3.070,2.231)}
\gppoint{gp mark 3}{(3.079,2.231)}
\gppoint{gp mark 3}{(3.088,2.231)}
\gppoint{gp mark 3}{(3.097,2.231)}
\gppoint{gp mark 3}{(3.106,2.231)}
\gppoint{gp mark 3}{(3.115,2.231)}
\gppoint{gp mark 3}{(3.124,2.231)}
\gppoint{gp mark 3}{(3.133,2.231)}
\gppoint{gp mark 3}{(3.142,2.231)}
\gppoint{gp mark 3}{(3.150,2.231)}
\gppoint{gp mark 3}{(3.159,2.231)}
\gppoint{gp mark 3}{(3.168,2.231)}
\gppoint{gp mark 3}{(3.177,2.231)}
\gppoint{gp mark 3}{(3.186,2.231)}
\gppoint{gp mark 3}{(3.195,2.231)}
\gppoint{gp mark 3}{(3.204,2.202)}
\gppoint{gp mark 3}{(3.213,2.231)}
\gppoint{gp mark 3}{(3.222,2.231)}
\gppoint{gp mark 3}{(3.231,2.231)}
\gppoint{gp mark 3}{(3.240,2.231)}
\gppoint{gp mark 3}{(3.249,2.231)}
\gppoint{gp mark 3}{(3.257,2.231)}
\gppoint{gp mark 3}{(3.266,2.231)}
\gppoint{gp mark 3}{(3.275,2.231)}
\gppoint{gp mark 3}{(3.284,2.231)}
\gppoint{gp mark 3}{(3.293,2.231)}
\gppoint{gp mark 3}{(3.302,2.231)}
\gppoint{gp mark 3}{(3.311,2.231)}
\gppoint{gp mark 3}{(3.320,2.231)}
\gppoint{gp mark 3}{(3.329,2.231)}
\gppoint{gp mark 3}{(3.338,2.231)}
\gppoint{gp mark 3}{(3.347,2.246)}
\gppoint{gp mark 3}{(3.356,2.231)}
\gppoint{gp mark 3}{(3.364,2.231)}
\gppoint{gp mark 3}{(3.373,2.231)}
\gppoint{gp mark 3}{(3.382,2.231)}
\gppoint{gp mark 3}{(3.391,2.231)}
\gppoint{gp mark 3}{(3.400,2.187)}
\gppoint{gp mark 3}{(3.409,2.187)}
\gppoint{gp mark 3}{(3.418,2.187)}
\gppoint{gp mark 3}{(3.427,2.187)}
\gppoint{gp mark 3}{(3.436,2.187)}
\gppoint{gp mark 3}{(3.445,2.187)}
\gppoint{gp mark 3}{(3.454,2.187)}
\gppoint{gp mark 3}{(3.463,2.144)}
\gppoint{gp mark 3}{(3.472,2.187)}
\gppoint{gp mark 3}{(3.480,2.187)}
\gppoint{gp mark 3}{(3.489,2.187)}
\gppoint{gp mark 3}{(3.498,2.187)}
\gppoint{gp mark 3}{(3.507,2.187)}
\gppoint{gp mark 3}{(3.516,2.187)}
\gppoint{gp mark 3}{(3.525,2.187)}
\gppoint{gp mark 3}{(3.534,2.187)}
\gppoint{gp mark 3}{(3.543,2.187)}
\gppoint{gp mark 3}{(3.552,2.187)}
\gppoint{gp mark 3}{(3.561,2.101)}
\gppoint{gp mark 3}{(3.570,2.144)}
\gppoint{gp mark 3}{(3.579,2.187)}
\gppoint{gp mark 3}{(3.587,2.187)}
\gppoint{gp mark 3}{(3.596,2.187)}
\gppoint{gp mark 3}{(3.605,2.187)}
\gppoint{gp mark 3}{(3.614,2.144)}
\gppoint{gp mark 3}{(3.623,2.187)}
\gppoint{gp mark 3}{(3.632,2.187)}
\gppoint{gp mark 3}{(3.641,2.187)}
\gppoint{gp mark 3}{(3.650,2.086)}
\gppoint{gp mark 3}{(3.659,2.072)}
\gppoint{gp mark 3}{(3.668,2.072)}
\gppoint{gp mark 3}{(3.677,2.072)}
\gppoint{gp mark 3}{(3.686,2.072)}
\gppoint{gp mark 3}{(3.694,2.072)}
\gppoint{gp mark 3}{(3.703,2.072)}
\gppoint{gp mark 3}{(3.712,2.072)}
\gppoint{gp mark 3}{(3.721,2.072)}
\gppoint{gp mark 3}{(3.730,2.144)}
\gppoint{gp mark 3}{(3.739,2.057)}
\gppoint{gp mark 3}{(3.748,1.970)}
\gppoint{gp mark 3}{(3.757,1.970)}
\gppoint{gp mark 3}{(3.766,1.970)}
\gppoint{gp mark 3}{(3.775,2.042)}
\gppoint{gp mark 3}{(3.784,2.042)}
\gppoint{gp mark 3}{(3.793,2.042)}
\gppoint{gp mark 3}{(3.801,2.042)}
\gppoint{gp mark 3}{(3.810,2.042)}
\gppoint{gp mark 3}{(3.819,2.057)}
\gppoint{gp mark 3}{(3.828,1.941)}
\gppoint{gp mark 3}{(3.837,1.991)}
\gppoint{gp mark 3}{(3.846,1.999)}
\gppoint{gp mark 3}{(3.855,1.999)}
\gppoint{gp mark 3}{(3.864,1.999)}
\gppoint{gp mark 3}{(3.873,1.999)}
\gppoint{gp mark 3}{(3.882,1.999)}
\gppoint{gp mark 3}{(3.891,1.999)}
\gppoint{gp mark 3}{(3.900,1.999)}
\gppoint{gp mark 3}{(3.908,1.983)}
\gppoint{gp mark 3}{(3.917,1.888)}
\gppoint{gp mark 3}{(3.926,1.911)}
\gppoint{gp mark 3}{(3.935,1.925)}
\gppoint{gp mark 3}{(3.944,1.972)}
\gppoint{gp mark 3}{(3.953,1.977)}
\gppoint{gp mark 3}{(3.962,1.977)}
\gppoint{gp mark 3}{(3.971,1.977)}
\gppoint{gp mark 3}{(3.980,1.978)}
\gppoint{gp mark 3}{(3.989,1.978)}
\gppoint{gp mark 3}{(3.998,1.978)}
\gppoint{gp mark 3}{(4.007,1.881)}
\gppoint{gp mark 3}{(4.015,1.825)}
\gppoint{gp mark 3}{(4.024,1.857)}
\gppoint{gp mark 3}{(4.033,1.857)}
\gppoint{gp mark 3}{(4.042,1.857)}
\gppoint{gp mark 3}{(4.051,1.864)}
\gppoint{gp mark 3}{(4.060,1.864)}
\gppoint{gp mark 3}{(4.069,1.864)}
\gppoint{gp mark 3}{(4.078,1.850)}
\gppoint{gp mark 3}{(4.087,1.864)}
\gppoint{gp mark 3}{(4.096,1.798)}
\gppoint{gp mark 3}{(4.105,1.723)}
\gppoint{gp mark 3}{(4.114,1.709)}
\gppoint{gp mark 3}{(4.122,1.723)}
\gppoint{gp mark 3}{(4.131,1.767)}
\gppoint{gp mark 3}{(4.140,1.752)}
\gppoint{gp mark 3}{(4.149,1.752)}
\gppoint{gp mark 3}{(4.158,1.752)}
\gppoint{gp mark 3}{(4.167,1.748)}
\gppoint{gp mark 3}{(4.176,1.748)}
\gppoint{gp mark 3}{(4.185,1.682)}
\gppoint{gp mark 3}{(4.194,1.543)}
\gppoint{gp mark 3}{(4.203,1.576)}
\gppoint{gp mark 3}{(4.212,1.576)}
\gppoint{gp mark 3}{(4.221,1.576)}
\gppoint{gp mark 3}{(4.229,1.576)}
\gppoint{gp mark 3}{(4.238,1.576)}
\gppoint{gp mark 3}{(4.247,1.569)}
\gppoint{gp mark 3}{(4.256,1.576)}
\gppoint{gp mark 3}{(4.265,1.576)}
\gppoint{gp mark 3}{(4.274,1.478)}
\gppoint{gp mark 3}{(4.283,1.434)}
\gppoint{gp mark 3}{(4.292,1.434)}
\gppoint{gp mark 3}{(4.301,1.434)}
\gppoint{gp mark 3}{(4.310,1.434)}
\gppoint{gp mark 3}{(4.319,1.434)}
\gppoint{gp mark 3}{(4.328,1.434)}
\gppoint{gp mark 3}{(4.336,1.434)}
\gppoint{gp mark 3}{(4.345,1.434)}
\gppoint{gp mark 3}{(4.354,1.434)}
\gppoint{gp mark 3}{(4.363,1.423)}
\gppoint{gp mark 3}{(4.372,1.423)}
\gppoint{gp mark 3}{(4.381,1.434)}
\gppoint{gp mark 3}{(4.390,1.434)}
\gppoint{gp mark 3}{(4.399,1.406)}
\gppoint{gp mark 3}{(4.408,1.406)}
\gppoint{gp mark 3}{(4.417,1.406)}
\gppoint{gp mark 3}{(4.426,1.434)}
\gppoint{gp mark 3}{(4.435,1.434)}
\gppoint{gp mark 3}{(4.444,1.434)}
\gppoint{gp mark 3}{(4.452,1.434)}
\gppoint{gp mark 3}{(4.461,1.434)}
\gppoint{gp mark 3}{(4.470,1.434)}
\gppoint{gp mark 3}{(4.479,1.434)}
\gppoint{gp mark 3}{(4.488,1.434)}
\gppoint{gp mark 3}{(4.497,1.434)}
\gppoint{gp mark 3}{(4.506,1.406)}
\gppoint{gp mark 3}{(4.515,1.406)}
\gppoint{gp mark 3}{(4.524,1.406)}
\gppoint{gp mark 3}{(4.533,1.406)}
\gppoint{gp mark 3}{(4.542,1.406)}
\gppoint{gp mark 3}{(4.551,1.434)}
\gppoint{gp mark 3}{(4.559,1.434)}
\gppoint{gp mark 3}{(4.568,1.406)}
\gppoint{gp mark 3}{(4.577,1.406)}
\gppoint{gp mark 3}{(4.586,1.406)}
\gppoint{gp mark 3}{(4.595,1.406)}
\gppoint{gp mark 3}{(4.604,1.434)}
\gppoint{gp mark 3}{(4.613,1.434)}
\gppoint{gp mark 3}{(4.622,1.434)}
\gppoint{gp mark 3}{(4.631,1.434)}
\gppoint{gp mark 3}{(4.640,1.434)}
\gppoint{gp mark 3}{(4.649,1.434)}
\gppoint{gp mark 3}{(4.658,1.434)}
\gppoint{gp mark 3}{(4.666,1.434)}
\gppoint{gp mark 3}{(4.675,1.427)}
\gppoint{gp mark 3}{(4.684,1.406)}
\gppoint{gp mark 3}{(4.693,1.406)}
\gppoint{gp mark 3}{(4.702,1.406)}
\gppoint{gp mark 3}{(4.711,1.406)}
\gppoint{gp mark 3}{(4.720,1.434)}
\gppoint{gp mark 3}{(4.729,1.434)}
\gppoint{gp mark 3}{(4.738,1.434)}
\gppoint{gp mark 3}{(4.747,1.406)}
\gppoint{gp mark 3}{(4.756,1.406)}
\gppoint{gp mark 3}{(4.765,1.434)}
\gppoint{gp mark 3}{(4.773,1.434)}
\gppoint{gp mark 3}{(4.782,1.434)}
\gppoint{gp mark 3}{(4.791,1.434)}
\gppoint{gp mark 3}{(4.800,1.434)}
\gppoint{gp mark 3}{(4.809,1.434)}
\gppoint{gp mark 3}{(4.818,1.434)}
\gppoint{gp mark 3}{(4.827,1.434)}
\gppoint{gp mark 3}{(4.836,1.434)}
\gppoint{gp mark 3}{(4.845,1.434)}
\gppoint{gp mark 3}{(4.854,1.434)}
\gppoint{gp mark 3}{(4.863,1.434)}
\gppoint{gp mark 3}{(4.872,1.434)}
\gppoint{gp mark 3}{(4.880,1.434)}
\gppoint{gp mark 3}{(4.889,1.434)}
\gppoint{gp mark 3}{(4.898,1.434)}
\gppoint{gp mark 3}{(4.907,1.434)}
\gppoint{gp mark 3}{(4.916,1.434)}
\gppoint{gp mark 3}{(4.925,1.434)}
\gppoint{gp mark 3}{(4.934,1.434)}
\gppoint{gp mark 3}{(4.943,1.434)}
\gppoint{gp mark 3}{(4.952,1.434)}
\gppoint{gp mark 3}{(4.961,1.434)}
\gppoint{gp mark 3}{(4.970,1.434)}
\gppoint{gp mark 3}{(4.979,1.434)}
\gppoint{gp mark 3}{(4.987,1.434)}
\gppoint{gp mark 3}{(4.996,1.434)}
\gppoint{gp mark 3}{(5.005,1.434)}
\gppoint{gp mark 3}{(5.014,1.434)}
\gppoint{gp mark 3}{(5.023,1.434)}
\gppoint{gp mark 3}{(5.032,1.434)}
\gppoint{gp mark 3}{(5.041,1.434)}
\gppoint{gp mark 3}{(5.050,1.434)}
\gppoint{gp mark 3}{(5.059,1.434)}
\gppoint{gp mark 3}{(5.068,1.434)}
\gppoint{gp mark 3}{(5.077,1.434)}
\gppoint{gp mark 3}{(5.086,1.434)}
\gppoint{gp mark 3}{(5.094,1.434)}
\gppoint{gp mark 3}{(5.103,1.434)}
\gppoint{gp mark 3}{(5.112,1.434)}
\gppoint{gp mark 3}{(5.121,1.434)}
\gppoint{gp mark 3}{(5.130,1.434)}
\gppoint{gp mark 3}{(5.139,1.434)}
\gppoint{gp mark 3}{(5.148,1.434)}
\gppoint{gp mark 3}{(5.157,1.434)}
\gppoint{gp mark 3}{(5.166,1.434)}
\gppoint{gp mark 3}{(5.175,1.434)}
\gppoint{gp mark 3}{(5.184,1.434)}
\gppoint{gp mark 3}{(5.193,1.434)}
\gppoint{gp mark 3}{(5.201,1.434)}
\gppoint{gp mark 3}{(5.210,1.434)}
\gppoint{gp mark 3}{(5.219,1.434)}
\gppoint{gp mark 3}{(5.228,1.434)}
\gppoint{gp mark 3}{(5.237,1.434)}
\gppoint{gp mark 3}{(5.246,1.406)}
\gppoint{gp mark 3}{(5.255,1.406)}
\gppoint{gp mark 3}{(5.264,1.406)}
\gppoint{gp mark 3}{(5.273,1.406)}
\gppoint{gp mark 3}{(5.282,1.406)}
\gppoint{gp mark 3}{(5.291,1.434)}
\gppoint{gp mark 3}{(5.300,1.434)}
\gppoint{gp mark 3}{(5.309,1.434)}
\gppoint{gp mark 3}{(5.317,1.406)}
\gppoint{gp mark 3}{(5.326,1.406)}
\gppoint{gp mark 3}{(5.335,1.434)}
\gppoint{gp mark 3}{(5.344,1.434)}
\gppoint{gp mark 3}{(5.353,1.434)}
\gppoint{gp mark 3}{(5.362,1.434)}
\gppoint{gp mark 3}{(5.371,1.434)}
\gppoint{gp mark 3}{(5.380,1.434)}
\gppoint{gp mark 3}{(5.389,1.434)}
\gppoint{gp mark 3}{(5.398,1.434)}
\gppoint{gp mark 3}{(5.407,1.434)}
\gppoint{gp mark 3}{(5.416,1.434)}
\gppoint{gp mark 3}{(5.424,1.434)}
\gppoint{gp mark 3}{(5.433,1.434)}
\gppoint{gp mark 3}{(5.442,1.434)}
\gppoint{gp mark 3}{(5.451,1.434)}
\gppoint{gp mark 3}{(5.460,1.434)}
\gppoint{gp mark 3}{(5.469,1.434)}
\gppoint{gp mark 3}{(5.478,1.434)}
\gppoint{gp mark 3}{(5.487,1.434)}
\gppoint{gp mark 3}{(5.496,1.434)}
\gppoint{gp mark 3}{(5.505,1.434)}
\gppoint{gp mark 3}{(5.514,1.434)}
\gppoint{gp mark 3}{(5.523,1.434)}
\gppoint{gp mark 3}{(5.531,1.434)}
\gppoint{gp mark 3}{(5.540,1.434)}
\gppoint{gp mark 3}{(5.549,1.434)}
\gppoint{gp mark 3}{(5.558,1.434)}
\gppoint{gp mark 3}{(5.567,1.434)}
\gppoint{gp mark 3}{(5.576,1.434)}
\gppoint{gp mark 3}{(5.585,1.434)}
\gppoint{gp mark 3}{(5.594,1.434)}
\gppoint{gp mark 3}{(5.603,1.434)}
\gppoint{gp mark 3}{(5.612,1.434)}
\gppoint{gp mark 3}{(5.621,1.434)}
\gppoint{gp mark 3}{(5.630,1.434)}
\gppoint{gp mark 3}{(5.638,1.434)}
\gppoint{gp mark 3}{(5.647,1.434)}
\gppoint{gp mark 3}{(5.656,1.434)}
\gppoint{gp mark 3}{(5.665,1.434)}
\gppoint{gp mark 3}{(5.674,1.434)}
\gppoint{gp mark 3}{(5.683,1.434)}
\gppoint{gp mark 3}{(5.692,1.434)}
\gppoint{gp mark 3}{(5.701,1.434)}
\gppoint{gp mark 3}{(5.710,1.434)}
\gppoint{gp mark 3}{(5.719,1.434)}
\gppoint{gp mark 3}{(5.728,1.434)}
\gppoint{gp mark 3}{(5.737,1.434)}
\gppoint{gp mark 3}{(5.745,1.434)}
\gppoint{gp mark 3}{(5.754,1.434)}
\gppoint{gp mark 3}{(5.763,1.434)}
\gppoint{gp mark 3}{(5.772,1.434)}
\gppoint{gp mark 3}{(5.781,1.434)}
\gppoint{gp mark 3}{(5.790,1.434)}
\gppoint{gp mark 3}{(5.799,1.434)}
\gppoint{gp mark 3}{(5.808,1.434)}
\gppoint{gp mark 3}{(5.817,1.434)}
\gppoint{gp mark 3}{(5.826,1.434)}
\gppoint{gp mark 3}{(5.835,1.434)}
\gppoint{gp mark 3}{(5.844,1.434)}
\gppoint{gp mark 3}{(5.852,1.434)}
\gppoint{gp mark 3}{(5.861,1.409)}
\gppoint{gp mark 3}{(5.870,1.409)}
\gppoint{gp mark 3}{(5.879,1.409)}
\gppoint{gp mark 3}{(5.888,1.409)}
\gppoint{gp mark 3}{(5.897,1.434)}
\gppoint{gp mark 3}{(5.906,1.434)}
\gppoint{gp mark 3}{(5.915,1.423)}
\gppoint{gp mark 3}{(5.924,1.423)}
\gppoint{gp mark 3}{(5.933,1.423)}
\gppoint{gp mark 3}{(5.942,1.423)}
\gppoint{gp mark 3}{(5.951,1.423)}
\gppoint{gp mark 3}{(5.959,1.423)}
\gppoint{gp mark 3}{(5.968,1.423)}
\gppoint{gp mark 3}{(5.977,1.423)}
\gppoint{gp mark 3}{(5.986,1.423)}
\gppoint{gp mark 3}{(5.995,1.423)}
\gppoint{gp mark 3}{(6.004,1.423)}
\gppoint{gp mark 3}{(6.013,1.423)}
\gppoint{gp mark 3}{(6.022,1.423)}
\gppoint{gp mark 3}{(6.031,1.380)}
\gppoint{gp mark 3}{(6.040,1.380)}
\gppoint{gp mark 3}{(6.049,1.380)}
\gppoint{gp mark 3}{(6.058,1.380)}
\gppoint{gp mark 3}{(6.066,1.380)}
\gppoint{gp mark 3}{(6.075,1.380)}
\gppoint{gp mark 3}{(6.084,1.423)}
\gppoint{gp mark 3}{(6.093,1.423)}
\gppoint{gp mark 3}{(6.102,1.423)}
\gppoint{gp mark 3}{(6.111,1.423)}
\gppoint{gp mark 3}{(6.120,1.423)}
\gppoint{gp mark 3}{(6.129,1.423)}
\gppoint{gp mark 3}{(6.138,1.423)}
\gppoint{gp mark 3}{(6.147,1.423)}
\gppoint{gp mark 3}{(6.156,1.423)}
\gppoint{gp mark 3}{(6.165,1.423)}
\gppoint{gp mark 3}{(6.174,1.423)}
\gppoint{gp mark 3}{(6.182,1.423)}
\gppoint{gp mark 3}{(6.191,1.423)}
\gppoint{gp mark 3}{(6.200,1.434)}
\gppoint{gp mark 3}{(6.209,1.434)}
\gppoint{gp mark 3}{(6.218,1.434)}
\gppoint{gp mark 3}{(6.227,1.434)}
\gppoint{gp mark 3}{(6.236,1.434)}
\gppoint{gp mark 3}{(6.245,1.434)}
\gppoint{gp mark 3}{(6.254,1.434)}
\gppoint{gp mark 3}{(6.263,1.434)}
\gppoint{gp mark 3}{(6.272,1.434)}
\gppoint{gp mark 3}{(6.281,1.434)}
\gppoint{gp mark 3}{(6.289,1.434)}
\gppoint{gp mark 3}{(6.298,1.434)}
\gppoint{gp mark 3}{(6.307,1.434)}
\gppoint{gp mark 3}{(6.316,1.434)}
\gppoint{gp mark 3}{(6.325,1.434)}
\gppoint{gp mark 3}{(6.334,1.434)}
\gppoint{gp mark 3}{(6.343,1.434)}
\gppoint{gp mark 3}{(6.352,1.434)}
\gppoint{gp mark 3}{(6.361,1.434)}
\gppoint{gp mark 3}{(6.370,1.435)}
\gppoint{gp mark 3}{(6.379,1.420)}
\gppoint{gp mark 3}{(6.388,1.435)}
\gppoint{gp mark 3}{(6.396,1.435)}
\gppoint{gp mark 3}{(6.405,1.435)}
\gppoint{gp mark 3}{(6.414,1.434)}
\gppoint{gp mark 3}{(6.423,1.434)}
\gppoint{gp mark 3}{(6.432,1.434)}
\gppoint{gp mark 3}{(6.441,1.434)}
\gppoint{gp mark 3}{(6.450,1.434)}
\gppoint{gp mark 3}{(6.459,1.434)}
\gppoint{gp mark 3}{(6.468,1.434)}
\gppoint{gp mark 3}{(6.477,1.434)}
\gppoint{gp mark 3}{(6.486,1.434)}
\gppoint{gp mark 3}{(6.495,1.434)}
\gppoint{gp mark 3}{(6.503,1.434)}
\gppoint{gp mark 3}{(6.512,1.434)}
\gppoint{gp mark 3}{(6.521,1.434)}
\gppoint{gp mark 3}{(6.530,1.434)}
\gppoint{gp mark 3}{(6.539,1.434)}
\gppoint{gp mark 3}{(6.548,1.434)}
\gppoint{gp mark 3}{(6.557,1.434)}
\gppoint{gp mark 3}{(6.566,1.434)}
\gppoint{gp mark 3}{(6.575,1.434)}
\gppoint{gp mark 3}{(6.584,1.434)}
\gppoint{gp mark 3}{(6.593,1.434)}
\gppoint{gp mark 3}{(6.602,1.434)}
\gppoint{gp mark 3}{(6.610,1.434)}
\gppoint{gp mark 3}{(6.619,1.434)}
\gppoint{gp mark 3}{(6.628,1.434)}
\gppoint{gp mark 3}{(6.637,1.434)}
\gppoint{gp mark 3}{(6.646,1.434)}
\gppoint{gp mark 3}{(6.655,1.434)}
\gppoint{gp mark 3}{(6.664,1.434)}
\gppoint{gp mark 3}{(6.673,1.434)}
\gppoint{gp mark 3}{(6.682,1.434)}
\gppoint{gp mark 3}{(6.691,1.434)}
\gppoint{gp mark 3}{(6.700,1.434)}
\gppoint{gp mark 3}{(6.709,1.434)}
\gppoint{gp mark 3}{(6.717,1.434)}
\gppoint{gp mark 3}{(6.726,1.434)}
\gppoint{gp mark 3}{(6.735,1.434)}
\gppoint{gp mark 3}{(6.744,1.434)}
\gppoint{gp mark 3}{(6.753,1.434)}
\gppoint{gp mark 3}{(6.762,1.434)}
\gppoint{gp mark 3}{(6.771,1.434)}
\gppoint{gp mark 3}{(6.780,1.434)}
\gppoint{gp mark 3}{(6.789,1.434)}
\gppoint{gp mark 3}{(6.798,1.434)}
\gppoint{gp mark 3}{(6.807,1.434)}
\gppoint{gp mark 3}{(6.816,1.434)}
\gppoint{gp mark 3}{(6.824,1.434)}
\gppoint{gp mark 3}{(6.833,1.434)}
\gppoint{gp mark 3}{(6.842,1.434)}
\gppoint{gp mark 3}{(6.851,1.434)}
\gppoint{gp mark 3}{(6.860,1.434)}
\gppoint{gp mark 3}{(6.869,1.434)}
\gppoint{gp mark 3}{(6.878,1.434)}
\gppoint{gp mark 3}{(6.887,1.434)}
\gppoint{gp mark 3}{(6.896,1.434)}
\gppoint{gp mark 3}{(6.905,1.434)}
\gppoint{gp mark 3}{(6.914,1.434)}
\gppoint{gp mark 3}{(6.923,1.434)}
\gppoint{gp mark 3}{(6.931,1.428)}
\gppoint{gp mark 3}{(6.940,1.428)}
\gppoint{gp mark 3}{(6.949,1.434)}
\gppoint{gp mark 3}{(6.958,1.406)}
\gppoint{gp mark 3}{(6.967,1.406)}
\gppoint{gp mark 3}{(6.976,1.406)}
\gppoint{gp mark 3}{(6.985,1.434)}
\gppoint{gp mark 3}{(6.994,1.434)}
\gppoint{gp mark 3}{(7.003,1.434)}
\gppoint{gp mark 3}{(7.012,1.434)}
\gppoint{gp mark 3}{(7.021,1.434)}
\gppoint{gp mark 3}{(7.030,1.434)}
\gppoint{gp mark 3}{(7.039,1.434)}
\gppoint{gp mark 3}{(7.047,1.434)}
\gppoint{gp mark 3}{(7.056,1.434)}
\gppoint{gp mark 3}{(7.065,1.434)}
\gppoint{gp mark 3}{(7.074,1.434)}
\gppoint{gp mark 3}{(7.083,1.434)}
\gppoint{gp mark 3}{(7.092,1.434)}
\gppoint{gp mark 3}{(7.101,1.434)}
\gppoint{gp mark 3}{(7.110,1.434)}
\gppoint{gp mark 3}{(7.119,1.434)}
\gppoint{gp mark 3}{(7.128,1.434)}
\gppoint{gp mark 3}{(7.137,1.434)}
\gppoint{gp mark 3}{(7.146,1.434)}
\gppoint{gp mark 3}{(7.154,1.434)}
\gppoint{gp mark 3}{(7.163,1.406)}
\gppoint{gp mark 3}{(7.172,1.434)}
\gppoint{gp mark 3}{(7.181,1.434)}
\gppoint{gp mark 3}{(7.190,1.434)}
\gppoint{gp mark 3}{(7.199,1.434)}
\gppoint{gp mark 3}{(7.208,1.434)}
\gppoint{gp mark 3}{(7.217,1.434)}
\gppoint{gp mark 3}{(7.226,1.434)}
\gppoint{gp mark 3}{(7.235,1.434)}
\gppoint{gp mark 3}{(7.244,1.434)}
\gppoint{gp mark 3}{(7.253,1.434)}
\gppoint{gp mark 3}{(7.261,1.434)}
\gppoint{gp mark 3}{(7.270,1.434)}
\gppoint{gp mark 3}{(7.279,1.434)}
\gppoint{gp mark 3}{(7.288,1.434)}
\gppoint{gp mark 3}{(7.297,1.434)}
\gppoint{gp mark 3}{(7.306,1.434)}
\gppoint{gp mark 3}{(7.315,1.434)}
\gppoint{gp mark 3}{(7.324,1.434)}
\gppoint{gp mark 3}{(7.333,1.420)}
\gppoint{gp mark 3}{(7.342,1.420)}
\gppoint{gp mark 3}{(7.351,1.434)}
\gppoint{gp mark 3}{(7.360,1.406)}
\gppoint{gp mark 3}{(7.368,1.406)}
\gppoint{gp mark 3}{(7.377,1.434)}
\gppoint{gp mark 3}{(7.386,1.434)}
\gppoint{gp mark 3}{(7.395,1.434)}
\gppoint{gp mark 3}{(7.404,1.434)}
\gppoint{gp mark 3}{(7.413,1.434)}
\gppoint{gp mark 3}{(7.422,1.434)}
\gppoint{gp mark 3}{(7.431,1.434)}
\gppoint{gp mark 3}{(7.440,1.434)}
\gppoint{gp mark 3}{(7.449,1.434)}
\gppoint{gp mark 3}{(7.458,1.434)}
\gppoint{gp mark 3}{(7.467,1.434)}
\gppoint{gp mark 3}{(7.475,1.434)}
\gppoint{gp mark 3}{(7.484,1.434)}
\gppoint{gp mark 3}{(7.493,1.391)}
\gppoint{gp mark 3}{(7.502,1.391)}
\gppoint{gp mark 3}{(7.511,1.391)}
\gppoint{gp mark 3}{(7.520,1.434)}
\gppoint{gp mark 3}{(7.529,1.434)}
\gppoint{gp mark 3}{(7.538,1.434)}
\gppoint{gp mark 3}{(7.547,1.434)}
\gppoint{gp mark 3}{(7.556,1.434)}
\gppoint{gp mark 3}{(7.565,1.434)}
\gppoint{gp mark 3}{(7.574,1.434)}
\gppoint{gp mark 3}{(7.582,1.434)}
\gppoint{gp mark 3}{(7.591,1.434)}
\gppoint{gp mark 3}{(7.600,1.434)}
\gppoint{gp mark 3}{(7.609,1.434)}
\gppoint{gp mark 3}{(7.618,1.434)}
\gppoint{gp mark 3}{(7.627,1.434)}
\gppoint{gp mark 3}{(7.636,1.434)}
\gppoint{gp mark 3}{(7.645,1.434)}
\gppoint{gp mark 3}{(7.654,1.434)}
\gppoint{gp mark 3}{(7.663,1.481)}
\gppoint{gp mark 3}{(7.672,1.481)}
\gppoint{gp mark 3}{(7.681,1.481)}
\gppoint{gp mark 3}{(7.689,1.475)}
\gppoint{gp mark 3}{(7.698,1.475)}
\gppoint{gp mark 3}{(7.707,1.475)}
\gppoint{gp mark 3}{(7.716,1.475)}
\gppoint{gp mark 3}{(7.725,1.432)}
\gppoint{gp mark 3}{(7.734,1.385)}
\gppoint{gp mark 3}{(7.743,1.385)}
\gppoint{gp mark 3}{(7.752,1.391)}
\gppoint{gp mark 3}{(7.761,1.391)}
\gppoint{gp mark 3}{(7.770,1.391)}
\gppoint{gp mark 3}{(7.779,1.391)}
\gppoint{gp mark 3}{(7.788,1.391)}
\gppoint{gp mark 3}{(7.796,1.391)}
\gppoint{gp mark 3}{(7.805,1.391)}
\gppoint{gp mark 3}{(7.814,1.391)}
\gppoint{gp mark 3}{(7.823,1.391)}
\gppoint{gp mark 3}{(7.832,1.391)}
\gppoint{gp mark 3}{(7.841,1.333)}
\gppoint{gp mark 3}{(7.850,1.333)}
\gppoint{gp mark 3}{(7.859,1.333)}
\gppoint{gp mark 3}{(7.868,1.333)}
\gppoint{gp mark 3}{(7.877,1.333)}
\gppoint{gp mark 3}{(7.886,1.333)}
\gppoint{gp mark 3}{(7.895,1.333)}
\gppoint{gp mark 3}{(7.903,1.333)}
\gppoint{gp mark 3}{(7.912,1.333)}
\gppoint{gp mark 3}{(7.921,1.275)}
\gppoint{gp mark 3}{(7.930,1.275)}
\gppoint{gp mark 3}{(7.939,1.275)}
\gppoint{gp mark 3}{(7.948,1.275)}
\gppoint{gp mark 3}{(7.957,1.275)}
\gppoint{gp mark 3}{(7.966,1.275)}
\gppoint{gp mark 3}{(7.975,1.275)}
\gppoint{gp mark 3}{(7.984,1.275)}
\gppoint{gp mark 3}{(7.993,1.275)}
\gppoint{gp mark 3}{(8.002,1.275)}
\gppoint{gp mark 3}{(8.011,1.203)}
\gppoint{gp mark 3}{(8.019,1.232)}
\gppoint{gp mark 3}{(8.028,1.246)}
\gppoint{gp mark 3}{(8.037,1.232)}
\gppoint{gp mark 3}{(8.046,1.232)}
\gppoint{gp mark 3}{(8.055,1.232)}
\gppoint{gp mark 3}{(8.064,1.232)}
\gppoint{gp mark 3}{(8.073,1.232)}
\gppoint{gp mark 3}{(8.082,1.232)}
\gppoint{gp mark 3}{(8.091,1.232)}
\gppoint{gp mark 3}{(8.100,1.130)}
\gppoint{gp mark 3}{(8.109,1.087)}
\gppoint{gp mark 3}{(8.118,1.101)}
\gppoint{gp mark 3}{(8.126,1.101)}
\gppoint{gp mark 3}{(8.135,1.101)}
\gppoint{gp mark 3}{(8.144,1.101)}
\gppoint{gp mark 3}{(8.153,1.101)}
\gppoint{gp mark 3}{(8.162,1.101)}
\gppoint{gp mark 3}{(8.171,1.101)}
\gppoint{gp mark 3}{(8.180,1.101)}
\gppoint{gp mark 3}{(8.189,1.087)}
\gppoint{gp mark 3}{(8.198,1.087)}
\gppoint{gp mark 3}{(8.207,1.087)}
\gppoint{gp mark 3}{(8.216,1.087)}
\gppoint{gp mark 3}{(8.225,1.087)}
\gppoint{gp mark 3}{(8.233,1.087)}
\gppoint{gp mark 3}{(8.242,1.087)}
\gppoint{gp mark 3}{(8.251,1.087)}
\gppoint{gp mark 3}{(8.260,1.087)}
\gppoint{gp mark 3}{(8.269,1.087)}
\gppoint{gp mark 3}{(8.278,1.029)}
\gppoint{gp mark 3}{(8.287,1.029)}
\gppoint{gp mark 3}{(8.296,1.029)}
\gppoint{gp mark 3}{(8.305,1.029)}
\gppoint{gp mark 3}{(8.314,1.029)}
\gppoint{gp mark 3}{(8.323,1.029)}
\gppoint{gp mark 3}{(8.332,1.029)}
\gppoint{gp mark 3}{(8.340,1.029)}
\gppoint{gp mark 3}{(8.349,1.029)}
\gppoint{gp mark 3}{(8.358,1.029)}
\gppoint{gp mark 3}{(8.367,1.029)}
\gppoint{gp mark 3}{(8.376,0.985)}
\gpcolor{gp lt color 3}
\gppoint{gp mark 4}{(1.688,3.333)}
\gppoint{gp mark 4}{(1.697,3.378)}
\gppoint{gp mark 4}{(1.706,3.351)}
\gppoint{gp mark 4}{(1.715,3.319)}
\gppoint{gp mark 4}{(1.724,3.247)}
\gppoint{gp mark 4}{(1.733,3.311)}
\gppoint{gp mark 4}{(1.742,3.257)}
\gppoint{gp mark 4}{(1.750,3.274)}
\gppoint{gp mark 4}{(1.759,3.284)}
\gppoint{gp mark 4}{(1.768,3.292)}
\gppoint{gp mark 4}{(1.777,3.338)}
\gppoint{gp mark 4}{(1.786,3.088)}
\gppoint{gp mark 4}{(1.795,3.082)}
\gppoint{gp mark 4}{(1.804,3.062)}
\gppoint{gp mark 4}{(1.813,3.099)}
\gppoint{gp mark 4}{(1.822,3.124)}
\gppoint{gp mark 4}{(1.831,3.105)}
\gppoint{gp mark 4}{(1.840,3.047)}
\gppoint{gp mark 4}{(1.849,3.103)}
\gppoint{gp mark 4}{(1.857,3.186)}
\gppoint{gp mark 4}{(1.866,3.129)}
\gppoint{gp mark 4}{(1.875,3.094)}
\gppoint{gp mark 4}{(1.884,3.160)}
\gppoint{gp mark 4}{(1.893,3.149)}
\gppoint{gp mark 4}{(1.902,3.046)}
\gppoint{gp mark 4}{(1.911,2.997)}
\gppoint{gp mark 4}{(1.920,2.979)}
\gppoint{gp mark 4}{(1.929,3.014)}
\gppoint{gp mark 4}{(1.938,2.989)}
\gppoint{gp mark 4}{(1.947,2.963)}
\gppoint{gp mark 4}{(1.956,2.870)}
\gppoint{gp mark 4}{(1.964,2.572)}
\gppoint{gp mark 4}{(1.973,2.581)}
\gppoint{gp mark 4}{(1.982,2.639)}
\gppoint{gp mark 4}{(1.991,2.601)}
\gppoint{gp mark 4}{(2.000,2.597)}
\gppoint{gp mark 4}{(2.009,2.654)}
\gppoint{gp mark 4}{(2.018,2.638)}
\gppoint{gp mark 4}{(2.027,2.640)}
\gppoint{gp mark 4}{(2.036,2.587)}
\gppoint{gp mark 4}{(2.045,2.574)}
\gppoint{gp mark 4}{(2.054,2.292)}
\gppoint{gp mark 4}{(2.063,2.334)}
\gppoint{gp mark 4}{(2.071,2.356)}
\gppoint{gp mark 4}{(2.080,2.354)}
\gppoint{gp mark 4}{(2.089,2.362)}
\gppoint{gp mark 4}{(2.098,2.415)}
\gppoint{gp mark 4}{(2.107,2.394)}
\gppoint{gp mark 4}{(2.116,2.364)}
\gppoint{gp mark 4}{(2.125,2.352)}
\gppoint{gp mark 4}{(2.134,2.389)}
\gppoint{gp mark 4}{(2.143,2.096)}
\gppoint{gp mark 4}{(2.152,2.142)}
\gppoint{gp mark 4}{(2.161,2.201)}
\gppoint{gp mark 4}{(2.170,2.177)}
\gppoint{gp mark 4}{(2.178,2.175)}
\gppoint{gp mark 4}{(2.187,2.183)}
\gppoint{gp mark 4}{(2.196,2.179)}
\gppoint{gp mark 4}{(2.205,2.198)}
\gppoint{gp mark 4}{(2.214,2.217)}
\gppoint{gp mark 4}{(2.223,2.193)}
\gppoint{gp mark 4}{(2.232,1.806)}
\gppoint{gp mark 4}{(2.241,1.829)}
\gppoint{gp mark 4}{(2.250,1.863)}
\gppoint{gp mark 4}{(2.259,1.876)}
\gppoint{gp mark 4}{(2.268,1.878)}
\gppoint{gp mark 4}{(2.277,1.884)}
\gppoint{gp mark 4}{(2.285,1.864)}
\gppoint{gp mark 4}{(2.294,1.858)}
\gppoint{gp mark 4}{(2.303,1.851)}
\gppoint{gp mark 4}{(2.312,1.879)}
\gppoint{gp mark 4}{(2.321,1.597)}
\gppoint{gp mark 4}{(2.330,1.646)}
\gppoint{gp mark 4}{(2.339,1.677)}
\gppoint{gp mark 4}{(2.348,1.657)}
\gppoint{gp mark 4}{(2.357,1.686)}
\gppoint{gp mark 4}{(2.366,1.682)}
\gppoint{gp mark 4}{(2.375,1.655)}
\gppoint{gp mark 4}{(2.384,1.669)}
\gppoint{gp mark 4}{(2.392,1.684)}
\gppoint{gp mark 4}{(2.401,1.690)}
\gppoint{gp mark 4}{(2.410,1.492)}
\gppoint{gp mark 4}{(2.419,1.542)}
\gppoint{gp mark 4}{(2.428,1.602)}
\gppoint{gp mark 4}{(2.437,1.508)}
\gppoint{gp mark 4}{(2.446,1.506)}
\gppoint{gp mark 4}{(2.455,1.526)}
\gppoint{gp mark 4}{(2.464,1.532)}
\gppoint{gp mark 4}{(2.473,1.530)}
\gppoint{gp mark 4}{(2.482,1.535)}
\gppoint{gp mark 4}{(2.491,1.522)}
\gppoint{gp mark 4}{(2.499,1.409)}
\gppoint{gp mark 4}{(2.508,1.423)}
\gppoint{gp mark 4}{(2.517,1.446)}
\gppoint{gp mark 4}{(2.526,1.472)}
\gppoint{gp mark 4}{(2.535,1.480)}
\gppoint{gp mark 4}{(2.544,1.478)}
\gppoint{gp mark 4}{(2.553,1.470)}
\gppoint{gp mark 4}{(2.562,1.470)}
\gppoint{gp mark 4}{(2.571,1.460)}
\gppoint{gp mark 4}{(2.580,1.453)}
\gppoint{gp mark 4}{(2.589,1.311)}
\gppoint{gp mark 4}{(2.598,1.325)}
\gppoint{gp mark 4}{(2.607,1.325)}
\gppoint{gp mark 4}{(2.615,1.349)}
\gppoint{gp mark 4}{(2.624,1.337)}
\gppoint{gp mark 4}{(2.633,1.336)}
\gppoint{gp mark 4}{(2.642,1.332)}
\gppoint{gp mark 4}{(2.651,1.336)}
\gppoint{gp mark 4}{(2.660,1.332)}
\gppoint{gp mark 4}{(2.669,1.332)}
\gppoint{gp mark 4}{(2.678,1.255)}
\gppoint{gp mark 4}{(2.687,1.257)}
\gppoint{gp mark 4}{(2.696,1.247)}
\gppoint{gp mark 4}{(2.705,1.243)}
\gppoint{gp mark 4}{(2.714,1.241)}
\gppoint{gp mark 4}{(2.722,1.243)}
\gppoint{gp mark 4}{(2.731,1.243)}
\gppoint{gp mark 4}{(2.740,1.234)}
\gppoint{gp mark 4}{(2.749,1.234)}
\gppoint{gp mark 4}{(2.758,1.232)}
\gppoint{gp mark 4}{(2.767,1.147)}
\gppoint{gp mark 4}{(2.776,1.159)}
\gppoint{gp mark 4}{(2.785,1.162)}
\gppoint{gp mark 4}{(2.794,1.162)}
\gppoint{gp mark 4}{(2.803,1.152)}
\gppoint{gp mark 4}{(2.812,1.152)}
\gppoint{gp mark 4}{(2.821,1.152)}
\gppoint{gp mark 4}{(2.829,1.161)}
\gppoint{gp mark 4}{(2.838,1.161)}
\gppoint{gp mark 4}{(2.847,1.151)}
\gppoint{gp mark 4}{(2.856,1.075)}
\gppoint{gp mark 4}{(2.865,1.099)}
\gppoint{gp mark 4}{(2.874,1.097)}
\gppoint{gp mark 4}{(2.883,1.097)}
\gppoint{gp mark 4}{(2.892,1.104)}
\gppoint{gp mark 4}{(2.901,1.104)}
\gppoint{gp mark 4}{(2.910,1.104)}
\gppoint{gp mark 4}{(2.919,1.107)}
\gppoint{gp mark 4}{(2.928,1.107)}
\gppoint{gp mark 4}{(2.936,1.099)}
\gppoint{gp mark 4}{(2.945,1.038)}
\gppoint{gp mark 4}{(2.954,1.042)}
\gppoint{gp mark 4}{(2.963,1.042)}
\gppoint{gp mark 4}{(2.972,1.044)}
\gppoint{gp mark 4}{(2.981,1.044)}
\gppoint{gp mark 4}{(2.990,1.044)}
\gppoint{gp mark 4}{(2.999,1.038)}
\gppoint{gp mark 4}{(3.008,1.044)}
\gppoint{gp mark 4}{(3.017,1.044)}
\gppoint{gp mark 4}{(3.026,1.028)}
\gppoint{gp mark 4}{(3.035,1.028)}
\gppoint{gp mark 4}{(3.043,1.045)}
\gppoint{gp mark 4}{(3.052,1.028)}
\gppoint{gp mark 4}{(3.061,1.028)}
\gppoint{gp mark 4}{(3.070,1.028)}
\gppoint{gp mark 4}{(3.079,1.045)}
\gppoint{gp mark 4}{(3.088,1.045)}
\gppoint{gp mark 4}{(3.097,1.045)}
\gppoint{gp mark 4}{(3.106,1.045)}
\gppoint{gp mark 4}{(3.115,1.028)}
\gppoint{gp mark 4}{(3.124,1.020)}
\gppoint{gp mark 4}{(3.133,1.028)}
\gppoint{gp mark 4}{(3.142,1.028)}
\gppoint{gp mark 4}{(3.150,1.028)}
\gppoint{gp mark 4}{(3.159,1.028)}
\gppoint{gp mark 4}{(3.168,1.028)}
\gppoint{gp mark 4}{(3.177,1.028)}
\gppoint{gp mark 4}{(3.186,1.028)}
\gppoint{gp mark 4}{(3.195,1.028)}
\gppoint{gp mark 4}{(3.204,1.020)}
\gppoint{gp mark 4}{(3.213,0.985)}
\gpcolor{gp lt color 4}
\gppoint{gp mark 5}{(1.688,3.325)}
\gppoint{gp mark 5}{(1.697,3.267)}
\gppoint{gp mark 5}{(1.706,3.333)}
\gppoint{gp mark 5}{(1.715,3.334)}
\gppoint{gp mark 5}{(1.724,3.324)}
\gppoint{gp mark 5}{(1.733,3.342)}
\gppoint{gp mark 5}{(1.742,3.368)}
\gppoint{gp mark 5}{(1.750,3.252)}
\gppoint{gp mark 5}{(1.759,3.103)}
\gppoint{gp mark 5}{(1.768,3.145)}
\gppoint{gp mark 5}{(1.777,3.172)}
\gppoint{gp mark 5}{(1.786,2.980)}
\gppoint{gp mark 5}{(1.795,3.055)}
\gppoint{gp mark 5}{(1.804,3.044)}
\gppoint{gp mark 5}{(1.813,3.077)}
\gppoint{gp mark 5}{(1.822,3.028)}
\gppoint{gp mark 5}{(1.831,3.085)}
\gppoint{gp mark 5}{(1.840,3.101)}
\gppoint{gp mark 5}{(1.849,3.103)}
\gppoint{gp mark 5}{(1.857,3.073)}
\gppoint{gp mark 5}{(1.866,3.032)}
\gppoint{gp mark 5}{(1.875,2.743)}
\gppoint{gp mark 5}{(1.884,2.776)}
\gppoint{gp mark 5}{(1.893,2.850)}
\gppoint{gp mark 5}{(1.902,2.925)}
\gppoint{gp mark 5}{(1.911,2.883)}
\gppoint{gp mark 5}{(1.920,2.876)}
\gppoint{gp mark 5}{(1.929,2.838)}
\gppoint{gp mark 5}{(1.938,2.842)}
\gppoint{gp mark 5}{(1.947,2.818)}
\gppoint{gp mark 5}{(1.956,2.811)}
\gppoint{gp mark 5}{(1.964,2.541)}
\gppoint{gp mark 5}{(1.973,2.570)}
\gppoint{gp mark 5}{(1.982,2.580)}
\gppoint{gp mark 5}{(1.991,2.625)}
\gppoint{gp mark 5}{(2.000,2.617)}
\gppoint{gp mark 5}{(2.009,2.636)}
\gppoint{gp mark 5}{(2.018,2.577)}
\gppoint{gp mark 5}{(2.027,2.598)}
\gppoint{gp mark 5}{(2.036,2.612)}
\gppoint{gp mark 5}{(2.045,2.625)}
\gppoint{gp mark 5}{(2.054,2.216)}
\gppoint{gp mark 5}{(2.063,2.283)}
\gppoint{gp mark 5}{(2.071,2.296)}
\gppoint{gp mark 5}{(2.080,2.289)}
\gppoint{gp mark 5}{(2.089,2.308)}
\gppoint{gp mark 5}{(2.098,2.322)}
\gppoint{gp mark 5}{(2.107,2.322)}
\gppoint{gp mark 5}{(2.116,2.302)}
\gppoint{gp mark 5}{(2.125,2.302)}
\gppoint{gp mark 5}{(2.134,2.298)}
\gppoint{gp mark 5}{(2.143,1.916)}
\gppoint{gp mark 5}{(2.152,1.947)}
\gppoint{gp mark 5}{(2.161,1.993)}
\gppoint{gp mark 5}{(2.170,1.994)}
\gppoint{gp mark 5}{(2.178,1.999)}
\gppoint{gp mark 5}{(2.187,2.012)}
\gppoint{gp mark 5}{(2.196,2.064)}
\gppoint{gp mark 5}{(2.205,2.002)}
\gppoint{gp mark 5}{(2.214,2.073)}
\gppoint{gp mark 5}{(2.223,1.999)}
\gppoint{gp mark 5}{(2.232,1.799)}
\gppoint{gp mark 5}{(2.241,1.820)}
\gppoint{gp mark 5}{(2.250,1.827)}
\gppoint{gp mark 5}{(2.259,1.838)}
\gppoint{gp mark 5}{(2.268,1.831)}
\gppoint{gp mark 5}{(2.277,1.826)}
\gppoint{gp mark 5}{(2.285,1.791)}
\gppoint{gp mark 5}{(2.294,1.803)}
\gppoint{gp mark 5}{(2.303,1.793)}
\gppoint{gp mark 5}{(2.312,1.779)}
\gppoint{gp mark 5}{(2.321,1.514)}
\gppoint{gp mark 5}{(2.330,1.568)}
\gppoint{gp mark 5}{(2.339,1.569)}
\gppoint{gp mark 5}{(2.348,1.563)}
\gppoint{gp mark 5}{(2.357,1.583)}
\gppoint{gp mark 5}{(2.366,1.592)}
\gppoint{gp mark 5}{(2.375,1.592)}
\gppoint{gp mark 5}{(2.384,1.609)}
\gppoint{gp mark 5}{(2.392,1.634)}
\gppoint{gp mark 5}{(2.401,1.636)}
\gppoint{gp mark 5}{(2.410,1.440)}
\gppoint{gp mark 5}{(2.419,1.428)}
\gppoint{gp mark 5}{(2.428,1.453)}
\gppoint{gp mark 5}{(2.437,1.453)}
\gppoint{gp mark 5}{(2.446,1.446)}
\gppoint{gp mark 5}{(2.455,1.447)}
\gppoint{gp mark 5}{(2.464,1.436)}
\gppoint{gp mark 5}{(2.473,1.418)}
\gppoint{gp mark 5}{(2.482,1.400)}
\gppoint{gp mark 5}{(2.491,1.404)}
\gppoint{gp mark 5}{(2.499,1.256)}
\gppoint{gp mark 5}{(2.508,1.295)}
\gppoint{gp mark 5}{(2.517,1.295)}
\gppoint{gp mark 5}{(2.526,1.295)}
\gppoint{gp mark 5}{(2.535,1.295)}
\gppoint{gp mark 5}{(2.544,1.292)}
\gppoint{gp mark 5}{(2.553,1.289)}
\gppoint{gp mark 5}{(2.562,1.313)}
\gppoint{gp mark 5}{(2.571,1.313)}
\gppoint{gp mark 5}{(2.580,1.314)}
\gppoint{gp mark 5}{(2.589,1.107)}
\gppoint{gp mark 5}{(2.598,1.117)}
\gppoint{gp mark 5}{(2.607,1.117)}
\gppoint{gp mark 5}{(2.615,1.131)}
\gppoint{gp mark 5}{(2.624,1.131)}
\gppoint{gp mark 5}{(2.633,1.131)}
\gppoint{gp mark 5}{(2.642,1.131)}
\gppoint{gp mark 5}{(2.651,1.129)}
\gppoint{gp mark 5}{(2.660,1.129)}
\gppoint{gp mark 5}{(2.669,1.111)}
\gppoint{gp mark 5}{(2.678,1.072)}
\gppoint{gp mark 5}{(2.687,1.077)}
\gppoint{gp mark 5}{(2.696,1.067)}
\gppoint{gp mark 5}{(2.705,1.077)}
\gppoint{gp mark 5}{(2.714,1.077)}
\gppoint{gp mark 5}{(2.722,1.078)}
\gppoint{gp mark 5}{(2.731,1.074)}
\gppoint{gp mark 5}{(2.740,1.078)}
\gppoint{gp mark 5}{(2.749,1.078)}
\gppoint{gp mark 5}{(2.758,1.028)}
\gppoint{gp mark 5}{(2.767,1.014)}
\gppoint{gp mark 5}{(2.776,1.028)}
\gppoint{gp mark 5}{(2.785,1.028)}
\gppoint{gp mark 5}{(2.794,1.028)}
\gppoint{gp mark 5}{(2.803,1.028)}
\gppoint{gp mark 5}{(2.812,1.028)}
\gppoint{gp mark 5}{(2.821,1.028)}
\gppoint{gp mark 5}{(2.829,1.028)}
\gppoint{gp mark 5}{(2.838,1.028)}
\gppoint{gp mark 5}{(2.847,1.028)}
\gppoint{gp mark 5}{(2.856,0.999)}
\gppoint{gp mark 5}{(2.865,0.999)}
\gppoint{gp mark 5}{(2.874,0.999)}
\gppoint{gp mark 5}{(2.883,0.999)}
\gppoint{gp mark 5}{(2.892,0.999)}
\gppoint{gp mark 5}{(2.901,0.999)}
\gppoint{gp mark 5}{(2.910,0.999)}
\gppoint{gp mark 5}{(2.919,0.999)}
\gppoint{gp mark 5}{(2.928,0.999)}
\gppoint{gp mark 5}{(2.936,0.993)}
\gppoint{gp mark 5}{(2.945,0.985)}
\gpcolor{gp lt color border}
\draw[gp path] (1.688,6.193)--(1.688,0.985)--(8.822,0.985)--(8.822,6.193)--cycle;
%% coordinates of the plot area
\gpdefrectangularnode{gp plot 1}{\pgfpoint{1.688cm}{0.985cm}}{\pgfpoint{8.822cm}{6.193cm}}
\end{tikzpicture}
